<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\User;
use Illuminate\Support\Facades\DB;
use Response;
use Illuminate\Support\Facades\Mail;

class WebController extends Controller
{
    //
    
    /// S U P P O R T      F O R M
    
    public function support(Request $request)
    {
        $this->validate($request, [
            'email'=>'required|email',
            'fullname'=>'required',
        ]);
        
       //send mail
       $email = $request->email;
       $mail_message = $request->message;
       $fullname = $request->fullname;
       $phone_number = $request->phone_number;
    
       $data = array("email"=>$email,"fullname"=>$fullname,"phone_number"=>$phone_number,
       "mail_message"=>$mail_message,
       "body"=>"New support mail");
       Mail::send('support_template', $data, function ($message) {
           $message->from('mail@hifive.ng', 'Hifive');
           $message->sender('mail@hifive.ng', 'Hifive');
           $message->to('support@hifive.ng');
           $message->subject('New Support Mail');
       });
        return view('contact',[
            'success'=>'Message sent successfully!. Expect a feedback from us soon.'
        ]);
    }
}
