@include('layout.head')
<title>Contact us | Hifive.NG</title>
@include('layout.header')
<!----------- M AAAAAAAAAA IIIIIIIIIII NNNNNNNNNNNNN ---------->
<style>
@media(max-width:768px) {
    .about-wrap {
        padding-top: 0px;
    }
}

.footer-break {
    display: none
}
</style>
<!-- HOMEPAGE PARALLAX--->
<div class="page-parallax" style="background: url('/img/contact.png');background-size:cover;">
    <div class="wrap">
        <h1>Get in touch</h1>
    </div>
    <div class="inner"></div>
</div>

<!--------------------------------------------------------------->

<!---box---------------------------------------------------->
<div class="about-wrap abt2">
    <div class="wrap wrap-c">
        <div class="info-cb">
            <div class="row">
                <div class="col-md-6">
                    <div class="info-cb-in">
                        <i class="fa fa-map-marker-alt"></i>
                        <h2>Meet Us</h2>
                        <p>142, Ahmadu Bello Way, Victoria Island, Lagos, Nigeria.</p>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="info-cb-in">
                        <i class="fa fa-phone"></i>
                        <h2>Call Us</h2>
                        <p>+2348139162080
                           +2349095071367</p>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="info-cb-in">
                        <div class="flex">
                            <a><i class="fab fa-facebook-f"></i></a>
                            <a><i class="fab fa-twitter"></i></a>
                        </div>
                        <div class="flex">
                            <a><i class="fab fa-instagram"></i></a>
                            <a><i class="fab fa-linkedin"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="info-cb-in">
                        <i class="fa fa-envelope"></i>
                        <h2>Email</h2>
                        <p><a href="mailto:info@hifive.ng">info@hifive.ng</a></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="mail-wrap pt-30">
            <h1>Contact Us</h1>
            @if(!empty($success))
            <p class="invalid-feedback"
                style="padding:0px;color:#fff;display:block;font-size: 1rem;margin-top:0px;margin-bottom:15px;">
                {{$success}}</p>
            @endif
            <form method="POST">
                @csrf
                <div class="form-group">
                    <input type="text" value="{{ old('fullname') }}"
                        class="form-control @error('fullname') is-invalid @enderror" placeholder="Full Name *"
                        name="fullname">
                    @error('fullname')
                    <p class="error">{{ $message }}</p>
                    @enderror
                </div>
                <div class="form-group">
                    <input type="email" value="{{ old('email') }}"
                        class="form-control @error('email') is-invalid @enderror" name="email" placeholder="Email *">
                    @error('email')
                    <p class="error">{{ $message }}</p>
                    @enderror
                </div>
                <div class="form-group">
                    <input type="number" value="{{ old('phone_number') }}" placeholder="Phone "
                        class="form-control @error('phone_number') is-invalid @enderror" name="phone_number">
                    @error('phone_number')
                    <p class="error">{{ $message }}</p>
                    @enderror
                </div>
                <div class="form-group">
                    <textarea class="form-control @error('message') is-invalid @enderror" placeholder="Message"
                        name="message" value="{{ old('message') }}" rows="3"></textarea>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>

<!--
<div class="map-parallax">
<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15858.832609011837!2d3.408965686328074!3d6.431524301821157!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x103b8ac557a86079%3A0x55642f35a4f6f51a!2s142%20Ahmadu%20Bello%20Way%2C%20Victoria%20Island%2C%20Lagos!5e0!3m2!1sen!2sng!4v1624705443281!5m2!1sen!2sng" style="border:0;" allowfullscreen="" loading="lazy" width="100%" height="400" frameborder="0" style="border:0;" aria-hidden="false" tabindex="0"></iframe>
</div>
-->

@include('layout.footer')