@include('layout.header')
<link rel="stylesheet" href="/css/post.css" />
<link rel="stylesheet" href="/css/page.css" />

<div class="posts-wrap">
    <div class="wrap">
    <div class="posts" id="author">
        <div class="row">
            <div class="col-md-4 text">   
                <h2>Privacy Policy</h2>
                <p class="bottom-meta"><a href="/about">The FIJ Project</a></p>
                <p class="bottom-meta"><a href="/people">People</a></p>
                <p class="bottom-meta"><a href="/contact">Contact Us</a></p>
                <p class="bottom-meta"><a href="/support">Support Us</a></p>
                <p class="bottom-meta"><a href="/privacy-policy">Privacy Policy</a></p>
            </div>
            <div class="col-md-7">
                <div class="post">
              
<p>Your privacy is important to us. It is FIJ policy to respect your privacy regarding any information we may collect from you across our website, <a href="https://www.fij.ng">https://www.fij.ng</a>, and other sites we own and operate.</p>
<p>We only ask for personal information when we truly need it to provide a service to you. We collect it by fair and lawful means, with your knowledge and consent. We also let you know why we’re collecting it and how it will be used.</p>
<p>We only retain collected information for as long as necessary to provide you with your requested service. What data we store, we’ll protect within commercially acceptable means to prevent loss and theft, as well as unauthorised access, disclosure, copying, use or modification.</p>
<p>We don’t share any personally identifying information publicly or with third-parties, except when required to by law.</p>
<p>Our website may link to external sites that are not operated by us. Please be aware that we have no control over the content and practices of these sites, and cannot accept responsibility or liability for their respective privacy policies.</p>
<p>You are free to refuse our request for your personal information, with the understanding that we may be unable to provide you with some of your desired services.</p>
<p>Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to our website or other websites.
Google's use of advertising cookies enables it and its partners to serve ads to our users based on their visit to our site and/or other sites on the Internet.
Users may opt out of personalized advertising by visiting <a href="https://www.google.com/settings/ads">Ads Settings</a>.</p>
<p>Your continued use of our website will be regarded as acceptance of our practices around privacy and personal information. If you have any questions about how we handle user data and personal information, feel free to contact us.</p>

<p>FIJ uses cookies on the https://www.fij.ng website. By using the Service, you consent to the use of cookies.</p>
<p>Our Cookies Policy explains what cookies are, how we use cookies, how third-parties we may partner with may use cookies on the Service, your choices regarding cookies and further information about cookies.</p>

<h3>What are cookies</h3>
<p>Cookies are small pieces of text sent by your web browser by a website you visit. A cookie file is stored in your web browser and allows the Service or a third-party to recognize you and make your next visit easier and the Service more useful to you.</p>
<p>Cookies can be "persistent" or "session" cookies. Persistent cookies remain on your personal computer or mobile device when you go offline, while session cookies are deleted as soon as you close your web browser.</p>

<h3>How FIJ uses cookies</h3>
<p>When you use and access the Service, we may place a number of cookies files in your web browser.</p>
<p>We use cookies to enable certain functions of the Service</p>   

<p>Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to our website.
Google's use of advertising cookies enables it and its partners to serve ads to our users based on their visit to our site.
Users may opt out of personalized advertising by visiting <a href="https://www.google.com/settings/ads">Ads Settings</a>.</p>

<h3>What are your choices regarding cookies</h3>
<p>If you'd like to delete cookies or instruct your web browser to delete or refuse cookies, please visit the help pages of your web browser. As an European citizen, under GDPR, you have certain individual rights. You can learn more about these rights in the <a href="https://termsfeed.com/blog/gdpr/#Individual_Rights_Under_the_GDPR">GDPR Guide</a>.</p>
<p>Please note, however, that if you delete cookies or refuse to accept them, you might not be able to use all of the features we offer, you may not be able to store your preferences, and some of our pages might not display properly.</p>
    <p>For the Chrome web browser, please visit this page from Google: <a href="https://support.google.com/accounts/answer/32050">https://support.google.com/accounts/answer/32050</a></p>
    <p>For the Internet Explorer web browser, please visit this page from Microsoft: <a href="http://support.microsoft.com/kb/278835">http://support.microsoft.com/kb/278835</a></p>
    <p>For the Firefox web browser, please visit this page from Mozilla: <a href="https://support.mozilla.org/en-US/kb/delete-cookies-remove-info-websites-stored">https://support.mozilla.org/en-US/kb/delete-cookies-remove-info-websites-stored</a></p>
    <p>For the Safari web browser, please visit this page from Apple: <a href="https://support.apple.com/kb/Ph31411?locale=en_US">https://support.apple.com/kb/Ph31411?locale=en_US</a></p>
    <p>For any other web browser, please visit your web browser's official web pages.</p>

<h3>Where can you find more information about cookies</h3>
<p>You can learn more about cookies and the following third-party websites:</p>
    <p>AllAboutCookies: <a href="http://www.allaboutcookies.org/">http://www.allaboutcookies.org/</a></p>
    <p>Network Advertising Initiative: <a href="http://www.networkadvertising.org/">http://www.networkadvertising.org/</a></p>
    </div>
            </div>
        </div>
    </div>
    </div>
</div>
@include('layout.subscribe')


@include('layout.footer')


