<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />

<div class="posts-wrap" id="author">
    <div class="wrap">
    <h2><?php echo e($author->display_name); ?></h2>
    <p><?php echo e($author->about); ?></p>
    <p class="bottom-meta"><i>Email:</i> <a href="mailto:<?php echo e($author->user_email); ?>" target="_BLANK"><?php echo e($author->user_email); ?></a></p>
    </div>
</div>
<h2 class="break">Latest From This Author</h2>
<?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="posts-wrap">
    <div class="wrap">
    <div class="posts">
        <div class="row">
            <div class="col-md-4">
                <div class="img-wrap">
                    <img src="<?php echo e($post->thumbnail); ?>">
                </div>
            </div>
            <div class="col-md-7">
                <div class="post">
                    <p class="top-meta"><b><a href="/category/<?php echo e($post->cat_link); ?>" style="color:#ff0b3a;"><?php echo e($post->category); ?></a></b> <?php echo e(date('M.d.Y', strtotime($post->post_date))); ?></p>
                 
                    <a href="<?php echo e($post->url); ?>">
                        <h2 style="color:#2b2e3b;"><?php echo e($post->post_title); ?></h2>
                        <p style="color:#2b2e3b;"><?php echo e($post->post_excerpt); ?></p>
                        <p class="bottom-meta"><i>By</i> <?php echo e($post->author); ?></p>
                    </a>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<div style="padding-bottom: 100px;"></div>

<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<style>
    .break{
        display: block;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 15px;
        padding: 50px 0px 30px 0px;
    }
    #author{
        padding-top: 140px;
        border-bottom: 1px solid #f2f2f2;
        text-align: center
    }
    #author .wrap{
        width: 500px;
    }
    #author a{color: #ff0b3a;}
    #author a:hover{color: #ff0b3a;}
    @media (max-width:768px){
    #author .wrap{
        width:100%;
    }
    }
    #author .post{
        border-bottom: 0px;
    }
    #author h2{
        font-size: 70px;
line-height: 0.85em;
font-family: 'Bebas Neue', cursive;
font-weight: 400;
color: #000;
    }
    #author p{
        font-size: 16px;
        padding: 13px 0px 10px 0px;
    }
    #author .bottom-meta{
        font-size: 15px;
    }
    #author .bottom-meta i {
    font-size: 15px;
    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 40px 0px;
    }
    .posts-wrap .wrap{
        width: 80%;
    }
    .posts h2{
        width: auto;
    }
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
        .subscribe-main {
            padding: 0px;
        }
    }
</style><?php /**PATH D:\fij\resources\views/author.blade.php ENDPATH**/ ?>