<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />

<div class="posts-wrap pt-100">
    <div class="wrap">
    <div class="posts">
        <div class="row">
            <div class="col-md-4 text">   
                <h2><?php echo e($staff['last_name']); ?> <?php echo e($staff['first_name']); ?></h2>
                <p class="role"><?php echo e($staff['role']); ?></p>
                <a href="/people" style="color: #222;"><i class="fa fa-long-arrow-alt-left"></i> People</a>
            </div>
            <div class="col-md-7">
                <div class="post" style="border:0px;">
                <p><?php echo $staff['about']; ?></p>
                </div>
                <ul class="post-ul">
                    <li><span>PHONE</span> <?php echo e($staff['phone']); ?></li>
                    <li><span>EMAIL</span> <a href="mailto:<?php echo e($staff['email']); ?>" target="_blank"><?php echo e($staff['email']); ?></a></li>
                <li><span>TWITTER</span> <a href="https://twitter.com/<?php echo e($staff['twitter']); ?>" target="_blank"><?php echo e($staff['twitter']); ?></a></li>
                </ul>
            </div>
        </div>
    </div>
    </div>
</div>
<?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="posts-wrap pt-50">
    <div class="wrap">
    <div class="posts">
        <div class="row">
            <div class="col-md-4 pt-50">
                <div class="img-wrap">
                    <img src="<?php echo e($post->thumbnail); ?>">
                </div>
            </div>
            <div class="col-md-7">
                <div class="post  pt-50">
                    <p class="top-meta"><b><a href="/category/<?php echo e($post->cat_link); ?>" style="color:#ff0b3a;"><?php echo e($post->category); ?></a></b> <?php echo e(date('M.d.Y', strtotime($post->post_date))); ?></p>
                 
                    <a href="<?php echo e($post->url); ?>">
                        <h2 style="color:#2b2e3b;"><?php echo e($post->post_title); ?></h2>
                        <p style="color:#2b2e3b;"><?php echo e($post->post_excerpt); ?></p>
                        <p class="bottom-meta"><i>By</i> <?php echo e($post->author); ?></p>
                    </a>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<div style="padding-bottom: 100px;"></div>


<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<style>
    .wrap{width: 80%;}
    .break{
        display: block;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 15px;
        margin: 50px 0px 30px 0px;
        height: 1px;
        width: 100%;
        background: #333;
    }
    #author{
        padding: 80px 0px 40px 0px;
    }
    #author .bottom-meta{
        font-size: 17px;
        padding: 0px;
        font-weight: 900;
        margin: 4px 0px;
    }
    .role{color: #333;padding: 5px 0px;letter-spacing: 3px;}
    #author .bottom-meta a{color: #555;}
    #author .bottom-meta a:hover{color: #ff0b3a;text-decoration: underline !important;}
    #author h2{
        font-size: 30px;
        font-weight: 400;
        color: #333;padding: 0px;
    }  #author h3{
        font-size: 18px;
        line-height: 22px;
        font-weight: 600;
        color: #000;
        padding: 30px 0px 10px 0px;
    }
    #author .text{
padding-left: 130px;

    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
    }
    .posts h2{
        width: auto;
    }
    .pt-100{padding-top: 150px;}
    .pt-50{padding-top: 50px;}
    .posts .post {
    border-bottom: 0px;
    padding-bottom: 0px;
    border-top: 1px solid #f2f2f2;
    }
    .post-ul{padding: 70px 0px;}
    .post-ul li{display: inline-block;padding-right: 26px;font-size: 14px;}
    .post-ul li span{font-weight: 600;padding-right: 5px}
    .post-ul li a{color: #000;}
    .post-ul li a:hover{text-decoration: underline !important;color: #ff0b3a;}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
        .subscribe-main {
            padding: 0px;
        }
    }
</style><?php /**PATH D:\fij\resources\views/people.blade.php ENDPATH**/ ?>