<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<meta name="description" content="Articles on <?php echo e($category); ?> at The Breach Repairers.">
<title>The Breach Repairers : <?php echo e($category); ?></title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>  

<style type="text/css">
    @media(max-width: 768px){
    .parallax-container h1{padding: 120px 0px 50px 0px !important;}
  }
  </style>
  <div class="parallax-container valign-wrapper" style="margin:0px;" id="footer">
  
  <div class="inner">
    <div class="wrap">
      <div class="text">
        <h1 class="wow fadeInUp" style="padding-top: 75px;text-align: center;"><?php echo e($category); ?></h1>         
      </div>
    </div>   
  </div>
  <div class="parallax"><img src="/img/serv5.jpeg" alt="Unsplashed background img 3"></div>
  </div>

<div class="more-wrap">
    <div class="wrap">
        <div class="row">
        <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-3">
            <a href="<?php echo e($post->url); ?>">
                <div class="more">
                    <div class="more-img">
                    <img src="<?php echo e($post->thumbnail); ?>" alt="<?php echo e($post->post_title); ?>">
                </div>
            <p><b><?php echo e(date('d.m.y', strtotime($post->post_date))); ?></b> <a style="color:#575756;padding-left:10px;"><?php echo e($category); ?></a></p>
            <a href="<?php echo e($post->url); ?>">
                <h2><?php echo e($post->post_title); ?></h2>
            </a>
            </div>
            </a>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <div id="morePost" class="row">

        </div>

        <div style="text-align: center">
            <!--
            <button class="paginate">$posts</button>
            -->
            <?php if($posts->total() > $posts->perPage()): ?>
            <?php if($posts->currentPage() != $posts->lastPage()): ?>
                <button class="btn-more" id="loadMore">More Post</button>
                <div class="loading"><span></span></div>
            <?php endif; ?>
            <?php endif; ?>
        </div>
</div>
</div>

<style>
    .loading{
        height: 2px;
        width: 230px;
        margin: 0 auto;
        position: relative;
        display: none;
    }
    .loading::after{
        background: #f9b03e;
        height: 2px;
        width: 20px;
        content: '';
        position: absolute;
        left: 0;
        animation: move 5s infinite;
    }
    @keyframes  move{
        from{width:20px;}
        to{width: 230px;}
    }
    
</style>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    const category = "<?php echo $category;?>";
    var page = 1;
    $('#loadMore').on('click',function(e){
          e.preventDefault();
          page = page + 1;
          console.log(page)
          $('.loading').css('display','block');
          $.get("/getPostsByCategoryJson/"+category+"?page="+page)
          .success(function(response){
            if(response.last_page == response.current_page){
                $('#loadMore').css('display','none');
            }
            var obj = [];
            obj.push(response.data);
            $.each(obj, function() {
            $.each(this, function(key, value) {
                var result = `
                        
                        <div class="col-md-3">
                            <a href="${value.url}">
                                <div class="more">
                                    <div class="more-img">
                                    <img src="${value.thumbnail}" alt="${value.post_title}">
                                </div>
                            <p><b>${value.main_date}</b> <a style="color:#575756;padding-left:10px;">${category}</a></p>
                            <a href="${value.url}">
                                <h2>${value.post_title}</h2>
                            </a>
                            </div>
                            </a>
                        </div>
                `;
                $('#morePost').append(result)
            });
            });

            $('.loading').css('display','none');
          })
          .error(function(error){
            $('.loading').css('display','none');
            console.log(error);
          })
                                                                      
    })
    
  </script>

<style>
    .aa{
        color: #f9b03e !important;
    }
    .aa:hover{
        text-decoration: underline !important;
        color:#f9b03e !important;
    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 60px 0px;
    }
    .posts-wrap .wrap{
        width: 80%;
    }
    .posts h2{
        width: auto;
    }.inline-post {
    padding-bottom: 40px;
}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
    }
</style><?php /**PATH C:\xampp\htdocs\breachrepairers\resources\views/category.blade.php ENDPATH**/ ?>