<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />
<div class="post-img">
    
    <img src="<?php echo e($post->thumbnail); ?>">
    <h1><b><i><?php echo e(date('d.m.Y', strtotime($post->post_date))); ?></i> <a href="/category/<?php echo e($post->cat_link); ?>" style="color:#fff;"><?php echo e($post->category); ?></a></b> <?php echo e($post->post_title); ?></h1>

    <div class="inner">
    </div>
</div>
<div class="post-content">
<div class="wrap">
    <div class="row">
        <div class="col-md-8 post">
            
        <div class="side-meta mobile-show"> 
            <p>Published <b><?php echo e(date('M d Y', strtotime($post->post_date))); ?></b></p>
            <p>By <b><a href="/author/<?php echo e($post->author_url); ?>" style="color:#575756;"><?php echo e($post->author); ?></a></b></p>
            <ul> 
                <li><a><i class="fab fa-facebook"></i></a></li>
                <li><a><i class="fab fa-twitter"></i></a></li>
                <li><a><i class="fas fa-envelope"></i></a></li>
            </ul>
        </div>
        <div class="entry-content"><?php print($post->post_content) ?></div>
        <?php if(!empty($tags)): ?>  
        <div class="tags-wrap">
            <ul>
                <li class="t">Tags:</li>
                <?php $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li><span class="tag-link-arrow">→</span> <?php echo e($tag->name); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
        <?php endif; ?>



<!--
<div class="comments">
        <h1>Comments</h1>
        <div class="comment">
            <h3>Jeff Holden  <b>May 12th 2020</b></h3>
            <p>An inspiring and enlightening piece - thank you.</p>
        </div>
        <div class="comment">
            <h3>Jeff Holden  <b>May 12th 2020</b></h3>
            <p>An inspiring and enlightening piece - thank you.</p>
        </div>
        <form>
            <input placeholder="Your name" name="name" type="text" class="input"/>
            <input placeholder="Your email" name="email" type="email" class="input"/>
            <textarea placeholder="Your comment"  class="input"></textarea>
            <button name="comment" class="btn">Post Reply</button>
        </form>
        <br><br>
</div>
-->
        </div>
        <div class="col-md-3 side-meta mobile-no"> 
            <p>Published <b><?php echo e(date('M d Y', strtotime($post->post_date))); ?></b></p>
            <p>By <b><a href="/author/<?php echo e($post->author_url); ?>" style="color:#575756;"><?php echo e($post->author); ?></a></b></p>
            <ul>
                <li><a><i class="fab fa-facebook"></i></a></li>
                <li><a><i class="fab fa-twitter"></i></a></li>
                <li><a><i class="fas fa-envelope"></i></a></li>
            </ul>
        </div>
    </div>
</div>
</div>


<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<div class="more-wrap">
    <div class="wrap">
    <h1><i>More From</i> <a href="/category/<?php echo e($post->cat_link); ?>"><?php echo e($post->category); ?></a></h1>
        <div class="row">
            <?php $__currentLoopData = $more_cat_posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $more_cat_post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-3">
                <a href="<?php echo e($more_cat_post->url); ?>">
                <div class="more">
                    <div class="more-img">
                        <img src="<?php echo e($more_cat_post->thumbnail); ?>">
                    </div>
                    <div class="text">    
                        <h2><?php echo e($more_cat_post->post_title); ?></h2>
                        <h3><?php echo e(date('d M Y', strtotime($more_cat_post->post_date))); ?></h3>
                    </div>
                </div>
                </a>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
           
        </div>
    </div>
</div>
<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\fij\resources\views/post.blade.php ENDPATH**/ ?>