<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />

<div class="posts-wrap">
    <div class="wrap">
    <div class="posts" id="author">
        <div class="row">
            <div class="col-md-4 text">   
                <h2>Terms Of Services</h2>
                <p class="bottom-meta">The FIJ Project</p>
            </div>
            <div class="col-md-7">
                <div class="post">
                    
<h3>1. Terms</h3>
<p>By accessing the website at <a href="https://www.fij.ng">https://www.fij.ng</a>, you are agreeing to be bound by these terms of service, all applicable laws and regulations, and agree that you are responsible for compliance with any applicable local laws. If you do not agree with any of these terms, you are prohibited from using or accessing this site. The materials contained in this website are protected by applicable copyright and trademark law.</p>
<h3>2. Use License</h3>
<p>Permission is granted to temporarily download one copy of the materials (information or software) on FIJ website for personal, non-commercial transitory viewing only. This is the grant of a license, not a transfer of title, and under this license you may not:
</p>
       <p>modify or copy the materials;</p>
       <p>use the materials for any commercial purpose, or for any pubpc display (commercial or non-commercial);</p>
       <p>attempt to decompile or reverse engineer any software contained on FIJ website;</p>
       <p>remove any copyright or other proprietary notations from the materials; or</p>
       <p>transfer the materials to another person or "mirror" the materials on any other server.</p>
<p>       
This license shall automatically terminate if you violate any of these restrictions and may be terminated by FIJ at any time. Upon terminating your viewing of these materials or upon the termination of this license, you must destroy any downloaded materials in your possession whether in electronic or printed format.
</p>
<h3>3. Disclaimer</h3>
<p>The materials on FIJ website are provided on an 'as is' basis. FIJ makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties including, without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights. Further, FIJ does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its website or otherwise relating to such materials or on any sites linked to this site.</p>
<h3>4. Limitations</h3>
<p>In no event shall FIJ or its suppliers be liable for any damages (including, without limitation, damages for loss of data or profit, or due to business interruption) arising out of the use or inability to use the materials on FIJ website, even if FIJ or a FIJ authorized representative has been notified orally or in writing of the possibility of such damage. Because some jurisdictions do not allow limitations on implied warranties, or limitations of liability for consequential or incidental damages, these limitations may not apply to you.</p>
<h3>5. Accuracy of materials</h3>
<p>The materials appearing on FIJ website could include technical, typographical, or photographic errors. FIJ does not warrant that any of the materials on its website are accurate, complete or current. FIJ may make changes to the materials contained on its website at any time without notice. However FIJ does not make any commitment to update the materials.</p>
<h3>6. Links</h3>
<p>FIJ has not reviewed all of the sites linked to its website and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by FIJ of the site. Use of any such linked website is at the user's own risk.</p>
<h3>7. Modifications</h3>
<p>FIJ may revise these terms of service for its website at any time without notice. By using this website you are agreeing to be bound by the then current version of these terms of service.</p>
<h3>8. Governing Law</h3>
<p>These terms and conditions are governed by and construed in accordance with the laws of Nigeria and you irrevocably submit to the exclusive jurisdiction of the courts in that State or location. Our failure to enforce any right or provision of these Terms will not be considered a waiver of those rights. If any provision of these Terms is held to be invalid or unenforceable by a court, the remaining provisions of these Terms will remain in effect. These Terms constitute the entire agreement between us regarding our Service, and supersede and replace any prior agreements we might have had between us regarding the Service.</p>
<h3>9. Changes</h3>
<p>We reserve the right, at our sole discretion, to modify or replace these Terms at any time. If a revision is material we will provide at least 30 days notice prior to any new terms taking effect. What constitutes a material change will be determined at our sole discretion.

By continuing to access or use our Service after any revisions become effective, you agree to be bound by the revised terms. If you do not agree to the new terms, you are no longer authorized to use the Service.</p>
<h3>10. Contact Us</h3>
<p>If you have any questions about these Terms, please contact us.

Tel: 2348064525898
Email: info@fij.ng</p>
    </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<style>
    #author{
        padding: 80px 0px 40px 0px;
    }
    #author .bottom-meta{
        font-size: 17px;
padding: 0px;
font-weight: 900;
    }
    #author h2{
        font-size: 70px;
line-height: 0.85em;
font-family: 'Bebas Neue', cursive;
font-weight: 400;
color: #000;
    }
    #author h3{
        padding:10px 0px;
        font-size: 17px;
        font-weight: 900;
    }
    #author .text{
padding-left: 130px;

    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 60px 0px 0px 0px;
    }
    .posts h2{
        width: auto;
    }
    .posts .post {
    border-bottom: 0px;
    padding-bottom: 0px;
}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
    }
</style><?php /**PATH C:\xampp\htdocs\fij\resources\views/terms.blade.php ENDPATH**/ ?>