<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<script type="text/javascript">
    $(document).ready(function(){
      $("li:nth-child(1) a").addClass('active-a');
    })  
  </script>
  
    <!-- Slider -->
    <section class="velo-slides" data-velo-slider="on" data-velo-theme="dark">
    
  
      <!-- Slide -->
      <section class="velo-slide">
        <!-- Slide BG -->
        <div class="velo-slide__bg">
          <figure class="velo-slide__figure" style="background-image: url(img/slide2.jpg)"></figure>
        </div>
      
        <!-- Header -->
        <header class="velo-slide__header">
          <h3 class="velo-slide__title"><span class="oh"><span>Asset </span></span><span class="oh"><span>Management</span></span></h3>      
          <p class="velo-slide__text"><span class="oh"><span>Human resource management, financial, physical, informational asset management</span></span></p>
          <span class="velo-slide__btn"><a class="btn-draw btn--white" href="#"><span class="btn-draw__text"><span>Learn More</span></span></a></span>
        </header>
      </section>
      
      <!-- Slide -->
      <section class="velo-slide">
        <!-- Pretitle Hint -->
        <span class="velo-slider__hint"><span><span>REGALIS FEYADIO LTD</span></span></span> <!-- Slide BG -->
        <div class="velo-slide__bg">
          <figure class="velo-slide__figure" style="background-image: url(img/slide1.jpg)"></figure>
        </div>
      
        <!-- Header -->
        <header class="velo-slide__header">  
          <h3 class="velo-slide__title"><span class="oh"><span>Technology and </span></span><span class="oh"><span>Risk Management</span></span></h3>
          <p class="velo-slide__text"><span class="oh"><span>Our team creates awareness of emerging risk with risk management tools and methodology, transforming both your technology and operating model simultaneously</span></span></p>
          <span class="velo-slide__btn"><a class="btn-draw btn--white" href="#"><span class="btn-draw__text"><span>Learn More</span></span></a></span>
        </header>
      </section>
      
      <!-- Slide - with Video -->
      <section class="velo-slide">
        <!-- Pretitle Hint -->
        <!-- Slide BG -->
        <div class="velo-slide__bg">
          <!-- Borders -->
          <span class="border"><span></span></span> <!-- Img -->
          <figure class="velo-slide__figure" style="background-image: url(img/slide3.jpg)"></figure>
        </div><!-- Header -->
        <header class="velo-slide__header">
          <h3 class="velo-slide__title"><span class="oh"><span>Government Statutory and</span></span><span class="oh"><span>Public Sector Consulting</span></span></h3>
          <p class="velo-slide__text"><span class="oh"><span> Our firm combines top experts that understand how to provide all the necessary statutory requirements for your organization to operate effectively and efficiently within the confines of the law in their immediate environment. </span></span></p>
          <span class="velo-slide__btn"><a class="btn-draw btn--white" href="#"><span class="btn-draw__text"><span>View Project</span></span></a></span>
        </header>
      </section>
      
     
      <!-- Slides Nav -->
      <nav class="velo-slides-nav">
        <ul class="velo-slides-nav__list">
          <li>
            <a class="js-velo-slides-prev velo-slides-nav__prev inactive" href="#0"><i class="icon-up-arrow"></i></a>
          </li>
          <li>
            <a class="js-velo-slides-next velo-slides-nav__next" href="#0"><i class="icon-down-arrow"></i></a>
          </li>
        </ul>
      </nav>
    </section>
  
  
  <div class="about-us">
    <div class="wrap">
      <div class="row">
        <div class="col-md-5">
          <div class="about">
            <img src="img/about.jpg">
          </div>
        </div>
        <div class="col-md-7">
        <h2>Regalis Fedayo Ltd.</h2>
            <h3>Creating Values Across Disciplines</h3>
            <p>Successful organizations grow exponentially across multiple sectors and departments, this happens so fast that their business strategies, technological and physical systems cannot keep pace and get obsolete in little or no time. Large organizations do have challenges in coordinating their entire business processes. There is also the need to leverage their institutional specific dynamics and exploit their environmental and business resources and advantages. </p>
            <a href="about">Learn More <i class="fa fa-long-arrow-alt-right"></i></a>
        </div>
        </div>
  
      </div>
  </div>
  
  <div class="services">
    <div class="wrap">
      <h1>What We Offer</h1>
      <div class="row">
        <div class="col-md-4">
          <div class="service">
            <img src="img/ico1.png">
            <h2>Asset management</h2>
            <p>Human resource management, financial, physical, informational asset management</p>
            <a href="asset-management">Learn More</a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service">
            <img src="img/ico2.png">
            <h2>Technology and Risk Management</h2>
            <p> We ensure our solution delivers a truly holistic and harmonized view of your overall risk position. </p>
            <a href="technology-risk-management">Learn More</a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service">
            <img src="img/ico3.png">
            <h2>Government Statutory Consulting</h2>
            <p>We combine legal expertise with politicization knowledge to get things done. This is what sets us apart.</p>
            <a href="government-statutory-consulting">Learn More</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  
  <div class="part">
    <div class="part-1">
      <h1>What we believe in</h1>
      <p>No matter the complexity of your challenges, Regalis Feyadio Ltd multidisciplinary offerings have made our organization the perfect solution provider for corporations, governments, and other groups that need thoughtful strategies and broad proficiencies to tackle their most complex issues and Esucceed.</p>
      <!--
      <div class="time-wrap">
        <div class="time">
          <h2><span>Prepare</span> <i class="fa fa-check"></i></h2>
          <p>expertise gained over a period of time with our own insights derived from the experience.</p>
        </div>
        <div class="time">
          <h2><span>Evaluate</span> <i class="fa fa-check"></i></h2>
          <p>expertise gained over a period of time with our own insights derived from the experience.</p>
        </div>
        <div class="time" style="border: 0px">
          <h2><span>Deliver</span> <i class="fa fa-check"></i></h2>
          <p>expertise gained over a period of time with our own insights derived from the experience.</p>
        </div>
      </div>
      -->
      <div class="row">
        <div class="col-md-6">
          <div class="tt">
            <h2><span>1</span> Value for business</h2>
            <p>We judge our success on nothing more than the value we have created. We believe the value we create should reflect on the appreciation of your assets, the profitability of your business and the increase to your business cash flow.</p>
          </div>
        </div>
        <div class="col-md-6">
          <div class="tt">
            <h2><span>2</span> Business Growth</h2>
            <p>At the core of our service is to create value for you. This we do by ensuring that your entire business assets and products are not affected adversely by the known and unforeseen forces that disrupt business growth and sustenance. </p>
          </div>
        </div>
      </div>
    </div>
    <div class="part-2">
      
    </div>
  </div>
  
  <div class="up-wrap">
    <div class="wrap">
      <div class="row">
  
        <div class="col-md-4">
          <div class="up up1">
            <div class="inner">
            <h3>Asset Management</h3>
            <h1>Physical Asset</h1>
            <p>Whatever your needs are in regards to physical assets, we have got you covered from acquisition, development, management and disposal. </p>
            <a href="asset-management"><button>Learn More</button></a>
            </div>
          </div>
        </div>
         <div class="col-md-4">
          <div class="up up2">
            <div class="inner">
            <h3>Asset Management</h3>
            <h1>Information Asset</h1>
            <p>We offer robust knowledge protection and information protection solution that would guide your business into the rapidly changing world.</p>
            <a href="asset-management"><button>Learn More</button></a>
            </div>
          </div>
        </div>
         <div class="col-md-4">
          <div class="up up3">
            <div class="inner">
            <h3>Asset Management</h3>
            <h1>Financial Asset</h1>
            <p>We have a diverse team of financial experts that will ensure that your business carries out strategic planning, organizing, directing, and controlling of financial undertakings.  </p>
            <a href="asset-management"><button>Learn More</button></a>
            </div>
          </div>
        </div>
  
      </div>
    </div>
  </div>
  
  <div class="articles">
    <div class="wrap">
      <div class="row">
        <div class="col-md-3 article">
          <h1>News</h1>
          <h3>Stay Updated</h3>
          <a href="/articles"><button>View More</button></a>
        </div>
        <?php if(!empty($posts)): ?> 
        <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            
        <div class="col-md-3">
            <div class="article">
              <h2><?php echo e($post->post_title); ?></h2>
              <p><?php echo e($post->excerpt); ?></p>
              <a href="<?php echo e($post->url); ?>">Read More ></a>
            </div>
          </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
  
  
      </div>    
    </div>
  </div>
<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\fij\resources\views/home.blade.php ENDPATH**/ ?>