<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <link rel="shortcut icon" href="/img/logo2.png">   
        <meta name="description" content="">
        <meta name="keywords" content="" />
          <!-- CSRF Token -->
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
            
        <link href="<?php echo e(asset('css/all.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('css/bootstrap.min.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('css/style.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('css/fonts.css')); ?>" rel="stylesheet">


<link href="https://fonts.googleapis.com/css2?family=Unna&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Kreon&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Amiri:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@400;600;700;900&display=swap" rel="stylesheet">
        <title><?php echo e(config('app.name','Then FIJ Project')); ?></title>
    </head>
    <body>

<header>
    <div>
        <div class="menu-toggle">
            <div></div>
            <div></div>
            <div></div>
        </div>
        <a href="/"><img src="/img/logo.png" class="logo"/></a>
        <ul class="nav-right">
            <li><a href="/investigative-clinic">The Investigative Clinic</a></li>
            <li><a href="/public-servant">The Public Servant</a></li>
            <li><a href="/unseen-hand">The Unseen hand</a></li>
            <li><a href="/about">About</a></li>
            <li><a class="d" href="/contact">Contact Us</a></li>
            <li><a href="/search"><i class="fas fa-search"></i></a></li>
            <li><a><i class="fab fa-facebook-f"></i></a></li>
            <li><a><i class="fab fa-twitter"></i></a></li>
        </ul>
    </div>
</header>

<div class="side-menu">
    <ul>    
    <div class="mobile-show">    
        <li><a href="/category/stories">Stories</a></li>
        <li><a href="/fij-global">The Investigative Clinic</a></li>
        <li><a href="search">Search</a></li>
        <li><a class="d">Contact Us</a></li>
    </div>
        <li><a href="/category/investigations">Investigations</a></li>
        <li><a href="/category/news">News</a></li>
        <li><a href="/category/community">#fisayoscovid19series</a></li>
        <li><a href="/category/business">Got a Story?</a></li>
        <li><a href="/category/corona-police">CoronaPolice</a></li>
        <li><a href="/category/culture-lifestyle">Report an Injustice</a></li>
        <li><a><i>Feedback?</i><i>info@fijproject.org</i></a></li>
    
    </ul>
</div>
<div class="search-overlay">
    <div class="close-btn"><i class="fa fa-times"></i></div>
    <form method="POST" action="/search">
        <?php echo csrf_field(); ?>
        <input placeholder="Enter text to search" name="search">
        <button><i class="fa fa-search"></i></button>
    </form>
</div>
<div class="main-overlay"></div>


    <!-- Owl Stylesheets -->
    <link rel="stylesheet" href="/owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="/owlcarousel/assets/owl.theme.default.min.css">
        <?php /**PATH D:\fij\resources\views/layout/header.blade.php ENDPATH**/ ?>