<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<meta name="description" content="The Breach Repairers is a faith-based organisation that advocates and prepares teenagers for excellence through mentorship and volunteerism.">
<title>The Breach Repairers : Campaigns</title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>  
<style type="text/css">
  .about-section img{
    border-radius: 4px;
    box-shadow: 0px 0px 14px 3px #ddd;
  }
  .about-section .wrap{width: 950px;}
  .about-section .row{margin-bottom: 60px;}
  @media(max-width: 768px){
    .parallax-container h1{padding: 120px 0px 50px 0px !important;}
  }
</style>
<div class="parallax-container valign-wrapper" style="margin:0px;" id="footer">

  <div class="inner">
    <div class="wrap">
      <div class="text">
        <h1 class="wow fadeInUp" style="padding-top: 75px;text-align: center;">Our Campaigns</h1>         
      </div>
    </div>   
  </div>
  <div class="parallax"><img src="img/serv5.jpeg" alt="Unsplashed background img 3"></div>
</div>

<div class="our-campaigns-one">
    <div class="hold">
      <div class="left">
        <h2>Breach Repairers</h2>
        <h1>Tell it All</h1>
        <p>Through this campaign, we encourage teenagers to share their truth without fear of bias, judgement or insensitivity. The campaign is to encourage openness and shut down silence, especially on cases of abuse and mental health. We partner with trained counsellors and mental health practitioners to offer practical, biblical, and expert support to children who might need one.</p>
        <a href="join-us"><button>Join Us</button></a>
      </div>
      <div class="right">
        <img src="/img/abt3.jpg">
      </div>
    </div>
</div>

<div class="our-campaigns">
    <div class="hold">
      <div class="left">
        <img src="/img/slide5.jpeg">
      </div>
      <div class="right">
        <h2>Breach Repairers</h2>
        <h1>Reach Out</h1>
        <p>When we Reach Out, we promote volunteering among teenagers. They are encouraged and assisted with getting involved in local community activities or volunteer networks to boost their confidence and self-esteem, participate in nation building, as well as build their skills.</p>
        <a href="join-us"><button>Join Us</button></a>
      </div>
    </div>
</div>


<div class="our-campaigns-one">
    <div class="hold">
      <div class="left" style="padding-top: 0px;">
        <h2>Breach Repairers</h2>
        <h1>Mentorship Hub</h1>
        <p>Our mentorship hub is designed to build a:</p>
        <ul>
          <li>One-to-one relationship with a mentor from our mentor guild to provide personal, career guidance upon specific request by teenagers whose individual story and experience speak best to them.</li>
          <li>Peer-to-peer mentoring clusters with the hope of fostering relationships that affirm our vision and guiding principles</li>
        </ul>
        <a href="join-us"><button>Join Us</button></a>
      </div>
      <div class="right">
        <img src="/img/breach_repairers_about_us.jpeg" class="camp-img">
      </div>
    </div>
</div>
<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\breachrepairers\resources\views/campaigns.blade.php ENDPATH**/ ?>