<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<meta name="description" content="The Breach Repairers is a faith-based organisation that advocates and prepares teenagers for excellence through mentorship and volunteerism.">
<title>Telco</title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>  <!----------- M AAAAAAAAAA IIIIIIIIIII NNNNNNNNNNNNN ---------->
<script type="text/javascript">
    if (window.innerWidth > 928){
        var ypos,image;
        function parallex() {
            image = document.getElementById('p-text');
            ypos = window.pageYOffset;
            image.style.top = ypos * .5+ 'px';
        }
        window.addEventListener('scroll', parallex),false;
    }
</script>

<!-- HOMEPAGE PARALLAX--->
<div class="main">
    <h1 class="watermark">TELCo</h1>
    <img src="img/play.png" id="play-png">
    <div class="inner">
        <div class="wrap">

            <div class="p-right wow fadeinRight">
                <div id="p-text">
                    <h1 class="wow fadeInLeft">A Wellness Company</h1>
                    <h2 class="wow fadeInLeft">We inspire and nurture growth with the seven dimensions to wellness. </h2>
                    <a href="/about-telco" class="wow fadeInUp"><button class="p-btn">About Us</button></a>
                    <a href="/7-dimension-to-wellness" class="wow fadeInUp"><button class="p-btn-1">7 Dimensions to Wellness</button></a>
                </div>
            </div>

        </div>
    </div>
</div>

<!--------------------------------------------------------------->

<!---box---------------------------------------------------->
<div class="box-container">
    <div class="wrap">
        <div class="row">
            <div class="col-md-3">
             <div class="z-well">
                <div class="icon wow fadeInUp"><i class="fas fa-male"></i></div>
                <h4 class="wow fadeInUp">Physical Wellness</h4>
                <p class="wow fadeInUp">The physical aspect to wellness encourages our knowledge about nutrition, exercise and rest while discouraging the use of substances, drugs and excessive alcohol consumption.</p>
            </div> 
        </div>
        <div class="col-md-3">
            <div class="z-well">
                <div class="icon wow fadeInUp"><i class="fas fa-handshake"></i></div>
                <h4 class="wow fadeInUp">Relational Wellness</h4>
                <p class="wow fadeInUp">The relational dimension emphasizes the interdependence between an individual, others and their environment.</p>
            </div> 
        </div>
        <div class="col-md-3">
            <div class="z-well">
               <div class="icon wow fadeInUp"><i class="fas fa-bullseye"></i></div>
               <h4 class="wow fadeInUp">Intellectual Wellness</h4>
               <p class="wow fadeInUp">The intellectual dimension encourages a person's creativity by engaging in stimulating mental activities.</p>
           </div> 
       </div>
       <div class="col-md-3">
        <div class="z-well">
           <div class="icon wow fadeInUp"><i class="fas fa-hand-peace"></i></div>
           <h4 class="wow fadeInUp">Mental Wellness</h4>
           <p class="wow fadeInUp">The mental dimension encourages a person's desire to realize their own potential, build the capacity to cope with everyday stress while engaging in productive and fruitful work.</p>
       </div> 
   </div>
   <div class="col-md-3">
    <div class="z-well">
       <div class="icon wow fadeInUp"><i class="fas fa-heart"></i></div>
       <h4 class="wow fadeInUp">Emotional Wellness</h4>
       <p class="wow fadeInUp">The emotional wellness includes the degree to which an individual feels positive and enthusiastic about themselves and their own life.</p>
   </div> 
</div>
<div class="col-md-3">
<div class="z-well">
   <div class="icon wow fadeInUp"><i class="fas fa-fire"></i></div>
   <h4 class="wow fadeInUp">Spiritual Wellness</h4>
   <p class="wow fadeInUp">The spiritual dimension recognizes our search for meaning and purpose in our human existence.</p>
</div> 
</div>

<div class="col-md-3">
<div class="z-well">
<div class="icon wow fadeInUp"><i class="fas fa-briefcase"></i></div>
<h4 class="wow fadeInUp">Financial Wellness</h4>
<p class="wow fadeInUp">The financial dimension encourages our awareness to money. It includes the necessary attention given to the how to make, keep and grow money.</p>
</div> 
</div>

<div class="col-md-3">
<div class="z-well">
<a href="#" class="more wow fadeInUp">Learn More</a>
</div> 
</div>

</div>
</div>
</div>

<!------------new-section----------------------------------->
<div class="container-a">
<div class="wrap">
<div id="particles-js"></div>
<div class="row">
<div class="col-md-7">
<h2 class="wow fadeInUp">Who We Are <img src="img/play.png" id="play-png"></h2>
<h4 class="wow fadeInUp">We are Africa's Premier Wellness Agency. We serve as a platform to educate on the importance of balance by creating the awareness of all that exists and contributes to the positive wellbeing of an individual.</h4>

<a href="#" class="abt-btn wow fadeInUp">
<span class="abt-btn-text">About Us</span>
<span class="abt-btn-text-icon"><i class="icon-rocket"></i></span>
</a>
</div>
<div class="col-md-5">
<img src="./img/stones-1.png" alt="">
</div>
</div>
</div>
</div>
<!-------------->


<div class="con-box">
<div class="wrap">
<h1 class="wow fadeInUp">Blog Posts</h1>
<div class="row">
  <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <div class="col-md-4">
  <a href="<?php echo e($post->url); ?>">
  <div class="news">
  <div class="img-hold">
        <img  src="<?php echo e($post->thumbnail); ?>" alt="<?php echo e($post->post_title); ?>">
  </div>
  <h4 class="wow fadeInUp"><?php echo e($post->post_title); ?></h4>
  <p class="wow fadeInUp"><i class="icon-user"></i> <?php echo e($post->author); ?> <span>|</span> <i class="icon-tag"></i> In <?php echo e($post->category); ?></p>                    
  </div>
  </a>
  </div>
  
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
</div>
</div>


<div class="testimonials">
<div class="wrap">
<div class="parallax-container valign-wrapper" id="p-stick"> 
<div class="p-inner">
    <div class="text">
       <h1 class="wow fadeInUp">What Our Client's Say</h1>
       <div class="owl-carousel owl-theme">

          <div class="item wow fadeInUp">     
            <div class="testimonial">
                <p class="small-title">Impactful &amp; Thought Provoking</p>
                <p class="testimonial-text"><span>&#8220;</span>I had a one hour session with Tochi in January on Personal impact for business growth and my life hasn't been same ever since. The session was both impactful and thought provoking.  The presentation and style of delivering is second to none.  In that session, Tochi struck the right chords and ticked the right boxes. Without mincing words, my productivity level has increased by about 1000%. I look forward to having another of such quality session with her again inorder to further boost my results.  An engagement with Tochi, will definitely move you higher in the level of your productivity.<span>&#8221;</span></p>
                <h3>Abiola Afolabi<span>Head, Depot operations Merciport Resources Ltd.</span></h3>       
            </div>
        </div>

        <div class="item wow fadeInUp">     
            <div class="testimonial">
                <p class="small-title">Lots of Learning Points.</p>
                <p class="testimonial-text"><span>&#8220;</span>My company had a team bonding session at our retreat, we played some games, after which learning points were derived as to how it applies to the work place. It was a very good one for me, as it made me understand how different people could be even in the work place and what drives their attitude. Making me learn how to effectively work with people.<span>&#8221;</span></p>
                <h3>Doreen Victor<span>HR/Admin Officer Merciport Resources Ltd.</span></h3>
            </div>
        </div>

        <div class="item wow fadeInUp">     
            <div class="testimonial">
                <p class="small-title">Very Helpful.</p>
                <p class="testimonial-text"><span>&#8220;</span>The Team Bonding Session was really helpful as it emphasized how team work with good and clear communication among colleagues truly makes the work move ahead.<span>&#8221;</span></p>
                <h3>Uzoamaka Okafor<span>Manager, Merciport Resources Ltd</span></h3>      
            </div>
        </div>

        <div class="item wow fadeInUp">     
            <div class="testimonial">
                <p class="small-title">Awesome!</p>
                <p class="testimonial-text"><span>&#8220;</span>Working with Tochi has been awesome, the amount of energy she puts into lifting me up when I backslide is amazing. For this I am grateful. I'm now a conscious eater and going to the gym feels a little easier.<span>&#8221;</span></p>
                <h3>Usman Atobatele</h3>      
            </div>
        </div>

        <div class="item wow fadeInUp">     
            <div class="testimonial">
                <p class="small-title">A Worthwhile Experience!</p>
                <p class="testimonial-text"><span>&#8220;</span>The team bonding was a worthwhile experience because I saw my team the way I hadn't seen them before. After the event we have become more creative and more focused on the same goal as a team. We have been able to overcome challenges better since then.<span>&#8221;</span></p>
                <h3>Mrs Rita Adachukwu James <span>CEO Merciport Group</span></h3>
            </div>
        </div>


    </div>
</div>
</div>
<div class="parallax"><img src="img/family.jpg" alt="TELCO testimonials"></div>
</div>
</div>
</div>

<div class="services">
<div class="wrap">
<h1 class="wow fadeInUp">Our Services</h1>
<ul class="select">
<li class="active wow fadeInUp" id="individual">Individual</li>
<li id="corporate" class="wow fadeInUp">Corporate</li>
</ul>
<div class="serv-row">
<div class="serv-col">
<div class="box-1">
<div class="icon wow fadeInUp"><i class="fas fa-briefcase"></i></div>
<h2 class="wow fadeInUp">TRAINING</h2>
<p class="wow fadeInUp">A session designed to educate on strategies to manage everyday stresses & improve one's overall wellbeing.</p>

<a href="#" class="abt-btn wow fadeInUp">
    <span class="abt-btn-text">About Us</span>
    <span class="abt-btn-text-icon"><i class="icon-rocket"></i></span>
</a>
</div>
</div>
<div class="serv-col">
<div class="box-1">
<div class="icon"><i class="fas fa-handshake"></i></div>
<h2 class="wow fadeInUp">CONSULTANCY</h2>
<p class="wow fadeInUp">Personalized Meal Plans, Diagnosis Management, Design Your Body</p>
<a href="#" class="abt-btn wow fadeInUp">
    <span class="abt-btn-text">About Us</span>
    <span class="abt-btn-text-icon"><i class="icon-rocket"></i></span>
</a>
</div>
</div>
<div class="serv-col">
<div class="box-1 individual">
<div class="icon wow fadeInUp"><i class="far fa-calendar"></i></div>
<h2 class="wow fadeInUp">EVENTS</h2>
<p class="wow fadeInUp">An individual retreat helps you breakaway from your everyday routine to refresh, relax and rejuvenate.</p> 

<a href="#" class="abt-btn wow fadeInUp">
<span class="abt-btn-text">About Us</span>
<span class="abt-btn-text-icon"><i class="icon-rocket"></i></span>
</a>
</div>
<div class="box-1 corporate">
<div class="icon wow fadeInUp"><i class="far fa-calendar"></i></div>
<h2 class="wow fadeInUp">EVENTS</h2>
<p class="wow fadeInUp">Team & Executive Retreats, Team Bonding, Fitness and Exercise Retreats</p>

<a href="#" class="abt-btn wow fadeInUp">
<span class="abt-btn-text">About Us</span>
<span class="abt-btn-text-icon"><i class="icon-rocket"></i></span>
</a>
</div>
</div>
</div>
</div>
</div>

<!--------------------------------------------------->
<div class="modal fade contact-wrapper" tabindex="-1" role="dialog" id="myModal">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Newsletter</h5>
          <p>I’d love for you to subscribe to my newsletter to keep up with the latest updates and posts.</p>
        </div>
        <form action="" id="subscribe-form">
          <input type="text" placeholder="Enter your email" id="subemail" class="form-control"/>
          <has-error :form="form" field="email"></has-error>
          <button class="btn-hw btn btn-primary">Subscribe 
          <span class="spinner-border spinner-border-sm onPageloader" id="spinn" role="status" aria-hidden="true"></span></button>

          <span id="error"></span>
          <span id="success"></span>
        </form> 
      </div>
    </div>
  </div>
  
<!-- Video Modal -->
<div class="modal fade" id="videoModalCenter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content"> 
          <!-- select donation option -->  
          <div id="videoOption"> 
          <div id="close">
          <div id="trailerdivbox" >
          <div class="videoWrapper ratio ratio-16x9" id="video">
          <iframe class="trailervideo" frameborder="0" allowfullscreen></iframe>
          </div>
          </div>
          </div>
          </div>
        </div>
    </div>
  </div>
<script type="text/javascript"> 
    $(document).ready(function(){
      setTimeout(function() {
          $('#myModal').modal('show');
      }, 3000);
    });
</script>

<style>
    #videoModalCenter .modal-dialog{
        max-width: 900px;
        top: 30px;
    }
    #spinn{
      display: none;
    }
    #error{    color: red;
    position: absolute;
    bottom: 26px;
    left: 0px;
    font-size: 13px;
}
    #success{    color: #00cc6a;
    position: absolute;
    bottom: 26px;
    left: 0px;
    font-size: 13px;}
    .modal-header{display: block;text-align: center;padding: 40px;border: 0px;}
    #myModal h5{font-size: 30px;}
    #myModal p{font-size: 14px;}
    #myModal form{
    margin: 0px auto;
    width: 80%;
    padding-bottom: 60px;
    position: relative;
    }
    #myModal form input{font-weight: 300;font-size: 13px;min-height: 40px;}
    #myModal form button{
        width: 100%;
    font-size: 12px;
    margin-top: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #00cc6a;
    border: #00cc6a;
    min-height: 40px;
    }
    #myModal .modal-dialog{max-width: 400px;top: 130px;}
    </style>
<script>
    $('#subscribe-form').on('submit',function(e){
          e.preventDefault();
          $('#spinn').css('display','inline-block');
          var email = $('#subemail').val();
          $.post("/api/subscribe",{
              email: email
          }).success(function(response){
            console.log(response);
            $('#spinn').css('display','none');
            $('#error').css('display','none');
            $('#success').html('subscribed successfully');
            $('#subemail').val('')
            setTimeout(function(){
              $.get("/api/run");
            },1000); 
            setTimeout(function(){
              $.get("/api/run");
            },80000); 
          })
          .error(function(error){
            $('#spinn').css('display','none');
            console.log(error.responseJSON.errors.email[0]);
            $('#error').html(error.responseJSON.errors.email[0]);
          })
                                                                      
    })
    
    //on close remove
    $('#videoModalCenter').on('hidden.bs.modal', function () {
        $('#videoModalCenter .trailervideo').empty();
    });
    $('[id="play-png"]').click(function(){

        //Add "src" attribute by getting the video and setting it with setAttribute.
        document.getElementsByClassName('trailervideo')[0].setAttribute('src', 'https://www.youtube.com/embed/IyxwFSfTmP8');
    $('#videoModalCenter').modal('show');
    this.video = true;
    //on close remove
    $('#videoModalCenter').on('hidden.bs.modal', function () {
        document.getElementsByClassName('trailervideo')[0].setAttribute('src', '');
    });
    });
  </script>
  
<script src="/js/particles.js"></script>
<script src="/js/app.js"></script>
<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH C:\xampp\htdocs\telco\resources\views/home.blade.php ENDPATH**/ ?>