<style>
    body{background: #f2f2f2 !important;}
    header {background: #000 !important;}
</style>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />
<link rel="stylesheet" href="/css/fij.css" />
<div class="big-image">
    <div class="inner">
    </div>
    <h1>The Public <i>Servant</i></h1>
</div>

<div class="simp-wrap">
    <div class="wrap  side-meta">
     <div class="row">
        <div class="col-md-5">  
        <ul>
            <li><a><i class="fab fa-facebook-f"></i></a></li>
            <li><a><i class="fab fa-twitter"></i></a></li>
            <li><a><i class="fas fa-envelope"></i></a></li>
        </ul>
            <h2>What is The Public Servant?</h2>
            <p class="pr-50">The Public Servant is an arm of the FIJ that receives public-interest requests, filters them after preliminary investigations and allocates them to reporters in the foundation. When required by the urgency or scale of the matters, the stories will be suggested to reporters outside the foundation. When a calling out is all that is necessary to bring the matter to the attention of the authorities, it will be done on social media. This arm aims to greatly strengthen public belief in the media, seeing that it is indeed possible for regular individuals without newsroom or boardroom connections to attract media coverage of their most pressing cases of injustice.
            </p>
        </div>
        <div class="col-md-7">
            <h2 style="margin-top: 0px">Post From The Public Servant</h2>
            
        <?php if(!empty($stories)): ?>
        <?php $__currentLoopData = $stories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $story): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
        <a href="<?php echo e($story->url); ?>">
            <div class="simp-post">
                <div class="img">
                    <img src="<?php echo e($story->thumbnail); ?>">
                </div>
                <div class="text">
                    <h2><?php echo e($story->post_title); ?></h2>
                    <p>New data shows huge numbers of children detained at the border, peaking in 2019.</p>
                    <h4>10.30.2020</h4>
                </div>
            </div>
        </a>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>

        <div id="morePost">

        </div>

        <?php if($stories->total() > $stories->perPage()): ?>
        <?php if($stories->currentPage() != $stories->lastPage()): ?>
            <button class="simp-btn-more" id="loadMore">↓ More Post</button>
            <div class="loading"><span></span></div>
        <?php endif; ?>
        <?php endif; ?>
        </div>
     </div>
    </div>
</div>





<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    .loading{
        height: 2px;
        width: 230px;
        margin: 0 auto;
        position: relative;
        display: none;
    }
    .loading::after{
        background: red;
        height: 2px;
        width: 20px;
        content: '';
        position: absolute;
        left: 0;
        animation: move 5s infinite;
    }
    @keyframes  move{
        from{width:20px;}
        to{width: 230px;}
    }
    .projects-wrap .project {
    position: relative;
    height: 200px;
    }
</style>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    var page = 1;
    $('#loadMore').on('click',function(e){
          e.preventDefault();
          page = page + 1;
          console.log(page)
          $('.loading').css('display','block');
          $.get("/getPSPostsByJson?page="+page)
          .success(function(response){
            if(response.last_page == response.current_page){
                $('#loadMore').css('display','none');
            }
            var obj = [];
            obj.push(response.data);
            $.each(obj, function() {
            $.each(this, function(key, value) {
                var result = `
                <a href="${value.url}">
                <div class="simp-post">
                    <div class="img">
                     <img src="${value.thumbnail}">
                    </div>
                    <div class="text">
                        <h2>${value.post_title}</h2>
                        <p>New data shows huge numbers of children detained at the border, peaking in 2019.</p>
                        <h4>10.30.2020</h4>
                    </div>
                </div>
                </a>
                `;
                $('#morePost').append(result)
            });
            });

            $('.loading').css('display','none');
          })
          .error(function(error){
            $('.loading').css('display','none');
            console.log(error);
          })
                                                                      
    })
    
  </script>

<style>
    .aa{
        color: #ff0b3a !important;
    }
    .aa:hover{
        text-decoration: underline !important;
        color:#ff0b3a !important;
    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 60px 0px;
    }
    .posts-wrap .wrap{
        width: 80%;
    }
    .posts h2{
        width: auto;
    }.inline-post {
    padding-bottom: 40px;
}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
    }
    .post-img h3{
        position: absolute;
        bottom: 20px;
        left: 8.5%;
        font-size: 24px;
        color: #fff;
    }
</style>

<script>
    
$(window).scroll(function() {
    if ($(this).scrollTop() > 290){  
        $('header').addClass("sticky");
    }
    else{
        $('header').removeClass("sticky");
    }
});

</script><?php /**PATH D:\fij\resources\views/public-servant.blade.php ENDPATH**/ ?>