<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<meta name="description"
    content="A digital marketing agency delivering Real Business Results through strategy & technology.">
<title>Hifive.NG - The Agency</title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!----------- M AAAAAAAAAA IIIIIIIIIII NNNNNNNNNNNNN ---------->

<!-- HOMEPAGE PARALLAX--->
<div class="main">
    <div class="vidvid">
    </div>  
    <div class="inner">
    </div>
</div>

<!--------------------------------------------------------------->

<!---box---------------------------------------------------->
<div class="about-wrap">
    <img class="dot" src="/img/dots.png">
    <div class="wrap">
        <span class="a-small">What we do</span>
        <div class="title-header">
            <h1>We Are A Digital Marketing Agency
                Delivering Real Business Results
                Through Strategy, Content & Technology.
            </h1>
            <p>Over the years, we have worked with businesses and projects in Nigeria to deliver world-class marketing solutions. Here are some of the ways we can help you.</p>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a href="digital-marketing">
                    <div class="box">
                        <img src="/img/strategy.svg" class="svg1">
                        <img src="/img/strategy2.svg" class="svg2">
                        <h2>Digital Strategy
                            & Marketing</h2>
                    </div>
                </a>
            </div>
            <div class="col-md-4">
                <a href="pr-reputation">
                    <div class="box">
                        <img src="/img/reputation.svg" class="svg1">
                        <img src="/img/reputation2.svg" class="svg2">
                        <h2>PR / Reputation
                            Management</h2>
                    </div>
                </a>
            </div>
            <div class="col-md-4">
                <a href="video-production">
                    <div class="box">
                        <img src="/img/production.svg" class="svg1">
                        <img src="/img/production2.svg" class="svg2">
                        <h2>Video
                            Production</h2>
                    </div>
                </a>
            </div>
            <div class="col-md-4">
                <div class="box">
                    <img src="/img/web-design.svg" class="svg1">
                    <img src="/img/web-design2.svg" class="svg2">
                    <h2>Technology: Web &
                        Mobile Development</h2>
                </div>
            </div>
            <div class="col-md-4">
                <a href="design">
                    <div class="box">
                        <img src="/img/sketch.svg" class="svg1">
                        <img src="/img/sketch2.svg" class="svg2">
                        <h2>Design</h2>
                    </div>
                </a>
            </div>
            <div class="col-md-4">
                <div class="box">
                    <img src="/img/advertising.svg" class="svg1">
                    <img src="/img/advertising2.svg" class="svg2">
                    <h2>Content
                        Marketing</h2>
                </div>
            </div>
        </div>
    </div>
    <div class="wrap">
        <span class="a-small">Case Studies</span>
        <div class="title-header">
            <h1>Some Of Our Recent Projects</h1>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="case">
                    <img src="/img/case1.png">
                    <div class="text">
                        <h2>Pan-Atlantic
                            University</h2>
                        <h3>Sector: <span>EDUCATION</span></h3>
                        <h4>Digital Marketing & Social
                            Media Marketing.</h4>
                        <a href="/pan-atlantic-university" class="a-btn">Click to Learn More</a>
                    </div>
                    <div class="inner"></div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="case">
                    <img src="/img/case2.png">
                    <div class="text">
                        <h2>Flour Mills Of
                            Nigeria Plc </h2>
                        <h3>Sector: <span>FMCG</span></h3>
                        <h4>Digital Marketing, Social Media
                            Marketing & PR.</h4>
                        <a href="/flour-mill" class="a-btn">Click to Learn More</a>
                    </div>
                    <div class="inner"></div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="case">
                    <img src="/img/case3.png">
                    <div class="text">
                        <h2>Quidax</h2>
                        <h3>Sector: <span>FINTECH</span></h3>
                        <h4>Digital Marketing
                            & PR.</h4>
                        <a href="/quidax" class="a-btn">Click to Learn More</a>
                    </div>
                    <div class="inner"></div>
                </div>
            </div>
        </div>
        <a href="#" class="a-btn" style="margin: 50px auto;">View all Case Studies</a>
    </div>
    <img class="dot dot-btm" src="/img/dots.png">
</div>
<div class="clients-wrap about-wrap">
    <div class="wrap">
        <span class="a-small">Clients</span>
        <div class="title-header">
            <h1>We serve Nigeria’s high
                performance brands.</h1>
        </div>
        <div class="clients">
            <div class="owl-carousel owl-theme">
                <div class="item">
                    <img src="/img/client9.png">
                </div>
                <div class="item">
                    <img src="/img/client2.png">
                </div>
                <div class="item">
                    <img src="/img/client3.png">
                </div>
                <div class="item">
                    <img src="/img/client4.png">
                </div>
                <div class="item">
                    <img src="/img/client5.png">
                </div>
                <div class="item">
                    <img src="/img/client6.png">
                </div>
                <div class="item">
                    <img src="/img/client1.png">
                </div>
                <div class="item">
                    <img src="/img/client7.png">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Video Modal -->
<div class="modal fade" id="videoModalCenter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <!-- select donation option -->
            <div id="videoOption">
                <div id="close">
                    <div id="trailerdivbox">
                        <div class="videoWrapper ratio ratio-16x9" id="video">
                            <iframe class="trailervideo" frameborder="0" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<style>
#videoModalCenter .modal-dialog {
    max-width: 900px;
    top: 30px;
}

#spinn {
    display: none;
}

#error {
    color: red;
    position: absolute;
    bottom: 26px;
    left: 0px;
    font-size: 13px;
}

#success {
    color: #00cc6a;
    position: absolute;
    bottom: 26px;
    left: 0px;
    font-size: 13px;
}

.modal-header {
    display: block;
    text-align: center;
    padding: 40px;
    border: 0px;
}

#myModal h5 {
    font-size: 30px;
}

#myModal p {
    font-size: 14px;
}

#myModal form {
    margin: 0px auto;
    width: 80%;
    padding-bottom: 60px;
    position: relative;
}

#myModal form input {
    font-weight: 300;
    font-size: 13px;
    min-height: 40px;
}

#myModal form button {
    width: 100%;
    font-size: 12px;
    margin-top: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #00cc6a;
    border: #00cc6a;
    min-height: 40px;
}

#myModal .modal-dialog {
    max-width: 400px;
    top: 130px;
}
</style>
<script>
$('#subscribe-form').on('submit', function(e) {
    e.preventDefault();
    $('#spinn').css('display', 'inline-block');
    var email = $('#subemail').val();
    $.post("/api/subscribe", {
            email: email
        }).success(function(response) {
            console.log(response);
            $('#spinn').css('display', 'none');
            $('#error').css('display', 'none');
            $('#success').html('subscribed successfully');
            $('#subemail').val('')
            setTimeout(function() {
                $.get("/api/run");
            }, 1000);
            setTimeout(function() {
                $.get("/api/run");
            }, 80000);
        })
        .error(function(error) {
            $('#spinn').css('display', 'none');
            console.log(error.responseJSON.errors.email[0]);
            $('#error').html(error.responseJSON.errors.email[0]);
        })

})

//on close remove
$('#videoModalCenter').on('hidden.bs.modal', function() {
    $('#videoModalCenter .trailervideo').empty();
});
$('[id="play-png"]').click(function() {

    //Add "src" attribute by getting the video and setting it with setAttribute.
    document.getElementsByClassName('trailervideo')[0].setAttribute('src',
        'https://www.youtube.com/embed/IyxwFSfTmP');
    $('#videoModalCenter').modal('show');
    this.video = true;
    //on close remove
    $('#videoModalCenter').on('hidden.bs.modal', function() {
        document.getElementsByClassName('trailervideo')[0].setAttribute('src', '');
    });
});
</script>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script type="text/javascript">
        if(window.innerWidth>768){
      var vid = document.getElementById("myVideo");
      vid.setAttribute('src','/img/Hiifve Desktop hero banner updated.gif');
      vid.playbackRate = 0.75;
        }else{
      var vid = document.getElementById("myVideo");
      vid.setAttribute('src','/img/hifive.ng_Mobile_Hero_Banner.gif');
      vid.playbackRate = 0.75;
        }
    </script> <?php /**PATH /Users/macbook/Documents/hifive/resources/views/home.blade.php ENDPATH**/ ?>