<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />
<link rel="stylesheet" href="/css/fij.css" />

<div class="post-img">
    <div>
        <h2>The Marshall Project is a nonprofit news organization covering the U.S. criminal justice system.</h2>
        <h1>FIJ Global <i>community</i></h1>
        <a href="about">Learn more about us?</a>
    </div>
</div>



<div class="projects-wrap"  style="background: rgba(244,244,244,.3)">
    <div class="wrap">
        <h1>From the FIJ global community</h1>
    <div class="row" id="morePost">
        <?php if(!empty($stories)): ?>
            <?php $__currentLoopData = $stories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $story): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>             
                <div class="col-sm-12 col-md-6 col-lg-3">
                    <a href="<?php echo e($story->url); ?>">
                        <div class="project">
                            <div class="text">
                                <p>FIJ Global</p>
                                <h1><?php echo e($story->post_title); ?></h1>
                            </div>
                            <img src="<?php echo e($story->thumbnail); ?>">
                            <div class="project-inner">
                            </div>
                        </div>
                    </a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>

    </div>
    <div style="text-align: center">
        <!--
        <button class="paginate">$posts</button>
        -->
        <?php if($stories->total() > $stories->perPage()): ?>
        <?php if($stories->currentPage() != $stories->lastPage()): ?>
            <button class="btn-more" id="loadMore">More Post</button>
            <div class="loading"><span></span></div>
        <?php endif; ?>
        <?php endif; ?>
    </div>
    </div>
</div>

<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    .loading{
        height: 2px;
        width: 230px;
        margin: 0 auto;
        position: relative;
        display: none;
    }
    .loading::after{
        background: red;
        height: 2px;
        width: 20px;
        content: '';
        position: absolute;
        left: 0;
        animation: move 5s infinite;
    }
    @keyframes  move{
        from{width:20px;}
        to{width: 230px;}
    }
    .projects-wrap .project {
    position: relative;
    height: 200px;
    }
</style>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    var page = 1;
    $('#loadMore').on('click',function(e){
          e.preventDefault();
          page = page + 1;
          console.log(page)
          $('.loading').css('display','block');
          $.get("/getFijPostsByJson?page="+page)
          .success(function(response){
            if(response.last_page == response.current_page){
                $('#loadMore').css('display','none');
            }
            var obj = [];
            obj.push(response.data);
            $.each(obj, function() {
            $.each(this, function(key, value) {
                var result = `
                     
                <div class="col-sm-12 col-md-6 col-lg-3">
                    <a href="${value.url}">
                        <div class="project">
                            <div class="text">
                                <p>FIJ Global</p>
                                <h1>${value.post_title}</h1>
                            </div>
                            <img src="${value.thumbnail}">
                            <div class="project-inner">
                            </div>
                        </div>
                    </a>
                </div>
                
                `;
                $('#morePost').append(result)
            });
            });

            $('.loading').css('display','none');
          })
          .error(function(error){
            $('.loading').css('display','none');
            console.log(error);
          })
                                                                      
    })
    
  </script>

<style>
    .aa{
        color: #ff0b3a !important;
    }
    .aa:hover{
        text-decoration: underline !important;
        color:#ff0b3a !important;
    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 60px 0px;
    }
    .posts-wrap .wrap{
        width: 80%;
    }
    .posts h2{
        width: auto;
    }.inline-post {
    padding-bottom: 40px;
}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
    }
    .post-img h3{
        position: absolute;
        bottom: 20px;
        left: 8.5%;
        font-size: 24px;
        color: #fff;
    }
</style>

<script>
    
$(window).scroll(function() {
    if ($(this).scrollTop() > 290){  
        $('header').addClass("sticky");
    }
    else{
        $('header').removeClass("sticky");
    }
});

</script><?php /**PATH D:\fij\resources\views/fij.blade.php ENDPATH**/ ?>