<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="main-hold">
    <div class="parallax-container valign-wrapper" id="page-parallax">
     <div class="section no-pad-bot">
       <div class="wrap">
         <div class="top-link"><a href="home">Home</a> <i class="fa fa-angle-right"></i> <a href="#">Our Articles</a></div>
         <h1>Our Articles</h1>
         <p>resource & insights</p>
       </div>
     </div>
     <div class="parallax"><img src="img/business.jpg" alt="Unsplashed background img 3"></div>
   </div> 
   
   
   <div class="about-us" id="our-services">
     <div class="wrap">
       <h2>our articles</h2>
       <p style="margin-bottom: 50px;">nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatnostrud exercitation ullamco laboris nisi</p>
     </div>
   </div>
   
   <div class="articles-wrap">
     <div class="wrap">
       <div class="row">
        
        <?php if(!empty($posts)): ?>
        <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
         <div class="col-md-4">
         <a href="<?php echo e($post->url); ?>">
           <div class="news">
             <div class="img-hold">
               <img src="<?php echo $post->thumbnail; ?>" alt=""/>
             </div>
             <div class="text">
               <h2><?php echo $post->category; ?></h2>
               <h3><?php echo $post->post_title; ?></h3>
               <p><?php echo $post->post_excerpt; ?></p>
               <div class="news-notif">
                 <p><?php echo e(date('d M. Y', strtotime($post->post_date))); ?></p>
               </div>
             </div> 
           </div>
           </a>
         </div><!--col-->
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         <?php endif; ?>
 
         <div id="morePost">
 
         </div>

       </div><!-- row -->
     </div>
   </div>
   
   <div id="our-services" class="article-bottom" style="text-align: center;padding: 20px 0px 100px 0px;">
   <div class="wrap"><div class="loading"><span></span></div></div>
    
   <?php if($posts->total() > $posts->perPage()): ?>
   <?php if($posts->currentPage() != $posts->lastPage()): ?>
   <h3><a href="#" id="loadMore">↓ Load More</a></h3>

   <?php endif; ?>
   <?php endif; ?>
   </div>

<style>
    .loading{
        height: 2px;
        width:100%;
        margin: 0 auto;
        position: relative;
        display: none
    }
    .loading::after{
        background: red;
        height: 2px;
        width: 20px;
        content: '';
        position: absolute;
        left: 0;
        animation: move 5s infinite;
    }
    @keyframes  move{
        from{width:20px;}
        to{width: 100%}
    }
    .projects-wrap .project {
    position: relative;
    height: 200px;
    }
</style>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    var page = 1;
    $('#loadMore').on('click',function(e){
          e.preventDefault();
          page = page + 1;
          console.log(page)
          $('.loading').css('display','block');
          $.get("/getPostsByJson?page="+page)
          .success(function(response){
            if(response.last_page == response.current_page){
                $('#loadMore').css('display','none');
            }
            var obj = [];
            obj.push(response.data);
            $.each(obj, function() {
            $.each(this, function(key, value) {
                var result = `
                <div class="col-md-4">
                <a href="${value.url}}">
                <div class="news">
                    <div class="img-hold">
                    <img src="${value.thumbnail}" alt=""/>
                    </div>
                    <div class="text">
                    <h2>${value.category}</h2>
                    <h3>${value.post_title}</h3>
                    <p>${value.post_excerpt}</p>
                    <div class="news-notif">
                        <p>${value.post_date}</p>
                    </div>
                    </div> 
                </div>
                </a>
                </div>
                `;
                $('#morePost').append(result)
            });
            });

            $('.loading').css('display','none');
          })
          .error(function(error){
            $('.loading').css('display','none');
            console.log(error);
          })
                                                                      
    })
    
  </script>

<style>
    .aa{
        color: #ff0b3a !important;
    }
    .aa:hover{
        text-decoration: underline !important;
        color:#ff0b3a !important;
    }
    .posts-wrap{
        width: 100%;
        overflow: hidden;
        padding: 60px 0px;
    }
    .posts-wrap .wrap{
        width: 80%;
    }
    .posts h2{
        width: auto;
    }.inline-post {
    padding-bottom: 40px;
}
    @media(max-width:768px){
        .posts-wrap{
            padding: 30px 0px;
        }
    }
    .post-img h3{
        position: absolute;
        bottom: 20px;
        left: 8.5%;
        font-size: 24px;
        color: #fff;
    }
</style>

<script>
    
$(window).scroll(function() {
    if ($(this).scrollTop() > 290){  
        $('header').addClass("sticky");
    }
    else{
        $('header').removeClass("sticky");
    }
});

</script><?php /**PATH C:\xampp\htdocs\fij\resources\views/articles.blade.php ENDPATH**/ ?>