<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<title>Individual Services | TELco A Wellness Company </title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
  .serv-page .wrap{width: 800px}
  
  @media(max-width:820px){
  .serv-page .wrap{width: 90%}
  }
  .main-about #p-text,.main-about .watermark{
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
  .serv-page a{color: #00cc6a;}
  .form-control{font-size: 13px;height: 40px;border-radius: 1px}
  .error{color: rgb(194, 31, 31) !important;}
  .success{color:#00cc6a !important; }
</style>


<!-- HOMEPAGE PARALLAX--->
<div class="main-about main-about-2">
    <h1 class="watermark">Telco</h1>
    <div class="inner">
        <div class="wrap">

            <div class="p-right wow fadeinRight">
                <div id="p-text">
                    <h1 class="wow fadeInLeft">Individual Service Request</h1>
                </div>
            </div>

        </div>
    </div>
</div>
<!--------------------------------------------------------------->

<div class="serv-page">
    <div class="wrap">
        <div class="row">
            <div class="col-md-6">
              <form id="contact-form" method="POST">
                <?php if(!empty($success)): ?>
                <p class="invalid-feedback"  style="padding:0px;color:#00cc00;display:block;font-size: 1rem;margin-top:0px;margin-bottom:15px;"><?php echo e($success); ?></p>
                <?php endif; ?>            
                 <?php echo csrf_field(); ?>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group has-error has-danger">
                      <input class="form-control" id="form_name" type="text" name="name" placeholder="Name *" value="<?php echo e(old('name')); ?>" class="<?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                      <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                          <p class="error"><?php echo e($message); ?></p>
                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group has-error has-danger">
                      <input class="form-control" id="form_email" type="email" name="email" placeholder="Email *" value="<?php echo e(old('email')); ?>" class="<?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                      <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                          <p class="error"><?php echo e($message); ?></p>
                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group has-error has-danger">
                      <textarea id="form_message" class="form-control" name="service" placeholder="Please describe the service required" rows="4" value="<?php echo e(old('service')); ?>"></textarea>
                      <?php $__errorArgs = ['service'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                      <p class="error"><?php echo e($message); ?></p>
                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                  </div>
    
                  <div class="col-md-12 text-center">
                    <button type="submit" name="submit" class="butn butn-bg p-btn"><span>Send Message</span></button>
                  </div>
    
                </div>
              </form>
            </div>
            <div class="col-md-6">
                <h2>Make A Request</h2>
                <p>We are happy to assist you on this fulfilling journey of all-round wellness. You can reach out to us through the contact form or mail us at <a href="mailto:services@theexcitedlivingcompany.com" style="font-size:13px">services@theexcitedlivingcompany.com</a></p>
            </div>
        </div>
    </div>
</div>


<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\telco\resources\views/serv_i_request.blade.php ENDPATH**/ ?>