<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<div class="main-wrap">
    
        <div class="side-1">
        <a href="<?php echo e($slide_1->url); ?>">
                <div class="text">
                    <p class="meta">Featured</p>
                    <h2><?php echo e($slide_1->post_title); ?></h2>
                </div>
                <img src="<?php echo e($slide_1->thumbnail); ?>">
                <div class="inner">
                </div>
            </a>
        </div>  

    <div class="side-m">
        <a href="<?php echo e($slide_2->url); ?>">
                <div class="text">
                    <p class="meta">Featured</p>
                    <h2><?php echo e($slide_2->post_title); ?></h2>
                </div>
                <img src="<?php echo e($slide_2->thumbnail); ?>">
                <div class="inner">
                </div>
            </a>
    </div>
    <div class="side-2">
        <div class="side-2-1">
        <a href="<?php echo e($slide_3->url); ?>">
            <div class="text">
                <p class="meta">Featured</p>
                <h2><?php echo e($slide_3->post_title); ?></h2>
            </div>
            <img src="<?php echo e($slide_3->thumbnail); ?>">
            <div class="inner">
            </div>
        </a>
        </div>
        <div class="side-2-2">
        <a href="<?php echo e($slide_4->url); ?>">
            <div class="text">
                <p class="meta">Featured</p>
                <h2><?php echo e($slide_4->post_title); ?></h2>
            </div>
            <img src="<?php echo e($slide_4->thumbnail); ?>">
            <div class="inner">
            </div>
        </a>
        </div>     
    </div>        


</div>




<div class="inline-post-wrap" style="padding-bottom: 30px;">
    <div class="wrap">
        <h1>Highlights From The FIJ</h1>
        <div class="row">
           <?php $__currentLoopData = $highlights; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $highlight): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-3">
                <a href="<?php echo e($highlight->url); ?>">
                    <div class="inline-post">
                        <div class="img-wrap">
                        <img src="<?php echo e($highlight->thumbnail); ?>">
                    </div>
                   <p><a href="/category/<?php echo e($highlight->cat_link); ?>"><b><?php echo e($highlight->category); ?></b></a> <?php echo e(date('F d', strtotime($highlight->post_date))); ?></p>
                   <a href="<?php echo e($highlight->url); ?>">
                    <h2><?php echo e($highlight->post_title); ?></h2>
                   </a>
                </div>
                </a>
            </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<div class="featured-wrap" style="background: rgba(244,244,244,.3)">
    <div class="wrap">

        <div class="owl-carousel owl-theme" id="featured">
        
            <div class="item">
                <a>
                <div class="featured" id="featured-m">
                    <h2>Categories</h2>
                    <h3>All of our most popular categories</h3>
                </div>
                </a>
            </div> 

            <div class="item">
                <a>
                <div class="featured" id="featured1">
                    <div class="inner">
                    <img src="/img/logo_w.png">
                    <p>Security</p>
                    </div>
                </div>
                </a>
            </div> 
            <div class="item">
                <a>
                <div class="featured" id="featured5">
                    <div class="inner" id="inner">
                    <img src="/img/logo_w.png">
                    <p>Justice & Equity</p>
                    </div>
                </div>
                </a>
            </div> 
            <div class="item">
                <a>
                <div class="featured" id="featured2">
                    <div class="inner">
                    <img src="/img/logo_w.png">
                    <p>Protest</p>
                    </div>
                </div>
                </a>
            </div> 
            <div class="item">
                <a>
                <div class="featured" id="featured3">
                    <div class="inner">
                    <img src="/img/logo_w.png">
                    <p>Politics</p>
                    </div>
                </div>
                </a>
            </div> 
            <div class="item">
                <a>
                <div class="featured" id="featured4">
                    <div class="inner">
                    <img src="/img/logo_w.png">
                    <p>Lifestyle & Culture</p>
                    </div>
                </div>
                </a>
            </div> 
          
        </div>
        
    </div>
</div>


<div class="break-wrap">
    <div class="wrap">
        <h3>IN THE NEWS</h3>
        <div class="row">
           <?php $__currentLoopData = $doubles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $double): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6">
                <div class="break-1">
                    <div class="text">
                   <p><a href="/category/<?php echo e($double->cat_link); ?>"><b><?php echo e($double->category); ?></b></a> / <?php echo e(date('d.m.y', strtotime($double->post_date))); ?></p>
                    <a href="<?php echo e($double->url); ?>">
                    <h1><?php echo e($double->post_title); ?></h1>
                    </a>
                    </div>
                        <img src="<?php echo e($double->thumbnail); ?>">
                        <div class="inner">
                        </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>


<div class="inline-post-wrap">
    <div class="wrap">
        <h1>IN THE NEWS</h1>
        <div class="row">
           <?php $__currentLoopData = $top_reads; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $top_read): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-3">
                <a href="<?php echo e($top_read->url); ?>">
                    <div class="inline-post">
                        <div class="img-wrap">
                        <img src="<?php echo e($top_read->thumbnail); ?>">
                    </div>
                   <p><a href="/category/<?php echo e($top_read->cat_link); ?>"><b><?php echo e($top_read->category); ?></b></a> <?php echo e(date('F d', strtotime($top_read->post_date))); ?></p>
                   <a href="<?php echo e($top_read->url); ?>">
                    <h2><?php echo e($top_read->post_title); ?></h2>
                    <h4><?php echo e($top_read->post_excerpt); ?></h4>
                   </a>
                </div>
                </a>
            </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div style="text-align: center">
        <a href="/category/uncategorized"><button class="btn-more">More Post</button></a>
        </div>
    </div>
</div>



<div class="projects-wrap"  style="background: rgba(244,244,244,.3)">
    <div class="wrap">
        <h1>These are the projects and stories that have resulted from collaborations with our members</h1>
    <div class="row">
            <?php $__currentLoopData = $stories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $story): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>             
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <a href="<?php echo e($story->url); ?>">
                        <div class="project">
                            <div class="text">
                                <p>Story</p>
                                <h1><?php echo e($story->post_title); ?></h1>
                            </div>
                            <img src="<?php echo e($story->thumbnail); ?>">
                            <div class="project-inner">
                            </div>
                        </div>
                    </a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </div>
    </div>
</div>

<?php echo $__env->make('layout.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\fij\resources\views/home.blade.php ENDPATH**/ ?>