<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<link rel="stylesheet" href="/css/post.css" />
<link rel="stylesheet" href="/css/search.css" />


<div class="posts-wrap" id="search">
    <div class="wrap">
    <div class="posts">
        <div class="row">
            <div class="col-md-4">
                <h2>Search</h2>
                <?php if(!empty($search)): ?>  
                <h4><?php echo e(count($posts)); ?> results for “<?php echo e($search); ?>”</h4>
                <?php endif; ?>
            </div>
            <div class="col-md-7">
                <div class="post">           
                    <form method="GET" action="/search">
                        <input placeholder="SEARCH HERE" name="q">
                        <button>Search</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php if(empty($posts)): ?>  
<div class="page-pad"></div>
<?php endif; ?>
<?php if(!empty($posts)): ?>  
<?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="posts-wrap">
    <div class="wrap">
    <div class="posts">
        <div class="row">
            <div class="col-md-4">
                <div class="img-wrap">
                    <img src="<?php echo e($post->thumbnail); ?>">
                </div>
            </div>
            <div class="col-md-7">
                <div class="post">
                    <p class="top-meta"><b><a href="/category/<?php echo e($post->cat_link); ?>"><?php echo e($post->category); ?></a></b> <?php echo e(date('F d, y', strtotime($post->post_date))); ?></p>
                    <a href="<?php echo e($post->url); ?>">
                        <h2><?php echo e($post->post_title); ?></h2>
                        <p><?php echo e($post->post_excerpt); ?></p>
                    </a>
                <p class="bottom-meta"><i>By</i> <a href="/author/<?php echo e($post->author_url); ?>" style="color:#ff0b3a"><?php echo e($post->author); ?></a></p>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<div id="morePost">

</div>

<div style="text-align: center">
    <!--
    <button class="paginate">$posts</button>
    -->
    <?php if($posts->total() > $posts->perPage()): ?>
    <?php if($posts->currentPage() != $posts->lastPage()): ?>
        <button class="btn-more" id="loadMore">More Post</button>
        <div class="loading"><span></span></div>
    <?php endif; ?>
    <?php endif; ?>
</div>
<div style="padding-bottom: 100px;"></div>
<?php endif; ?>


<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<style>
    .loading{
        height: 2px;
        width: 230px;
        margin: 0 auto;
        position: relative;
        display: none;
    }
    .loading::after{
        background: red;
        height: 2px;
        width: 20px;
        content: '';
        position: absolute;
        left: 0;
        animation: move 5s infinite;
    }
    @keyframes  move{
        from{width:20px;}
        to{width: 230px;}
    }
    @media(max-width:768px){
        .subscribe-main {
            padding: 0px;
        }
    }
</style>

<script>
    const query = "<?php echo $search;?>";
    var page = 1;
    $('#loadMore').on('click',function(e){
          e.preventDefault();
          page = page + 1;
          console.log(page)
          $('.loading').css('display','block');
          $.get("/getPostsBySearchJson/"+query+"?page="+page)
          .success(function(response){
            if(response.last_page == response.current_page){
                $('#loadMore').css('display','none');
            }
            var obj = [];
            obj.push(response.data);
            $.each(obj, function() {
            $.each(this, function(key, value) {
                var result = `
                    <div class="posts-wrap">
                        <div class="wrap">
                        <div class="posts">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="img-wrap">
                                        <img src="${value.thumbnail}">
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <div class="post">
                                        <p class="top-meta"><b><a href="/category/${value.cat_link}">${value.category}</a></b> ${value.post_date}</p>
                                        <a href="${value.url}">
                                            <h2>${value.post_title}</h2>
                                            <p>${value.post_excerpt}</p>
                                        </a>
                                    <p class="bottom-meta"><i>By</i> <a href="/author/${value.author_url}" style="color:#ff0b3a">${value.author}</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                `;
                $('#morePost').append(result)
            });
            });

            $('.loading').css('display','none');
          })
          .error(function(error){
            $('.loading').css('display','none');
            console.log(error);
          })
                                                                      
    })
    
  </script>
<?php /**PATH C:\xampp\htdocs\fij\resources\views/search.blade.php ENDPATH**/ ?>