<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<title>7 Dimensions to Wellness | TELco A Wellness Company </title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<style>
   .serv-page h1{padding: 0px;padding-bottom: 15px}
   .serv-page h1::before,
   .serv-page h1::after{display:none;}
   .accordion-button:not(.collapsed){
       background: transparent !important;
       color: #00cc6a !important;
   }
   .accordion-button:not(.collapsed)::after {
    filter: hue-rotate(234deg);
    }
    .accordion{margin-top: 40px;}
    .accordion-body{
        font-size: 15px;
        font-weight: 300;
    }
    .serv-page h2{padding: 0px;}
    .accordion-button {
    position: relative;
    padding: .8rem 1.25rem;
    font-size: 1rem;
    font-weight: 450;
    color: #212529;
    background-color: #fff;
    border-radius: .25rem !important;
    }
    .accordion-button::after {
    background-size: 1.0rem;
    opacity: .5;
    }
    .accordion-item{
    margin-bottom: 10px;
    border-radius: .25rem !important;
    border:1px solid #f2f2f2 !important;
    }
</style>

<!-- HOMEPAGE PARALLAX--->
<div class="main-about main-about-2">
    <h1 class="watermark">Telco</h1>
    <div class="inner">
        <div class="wrap">

            <div class="p-right wow fadeinRight">
                <div id="p-text">
                    <h1 class="wow fadeInLeft">7 Dimensions to Wellness</h1>
                    <h2 class="wow fadeInLeft">Developed by Tochi Okafor</h2>
                </div>
            </div>

        </div>
    </div>
</div>
<!--------------------------------------------------------------->

<div class="serv-page">
    <div class="wrap">
        <div class="row">
            <div class="col-md-5">
                <img src="/img/7-dimensions-ebook.png"/>
            </div>
            <div class="col-md-7">
                <div class="serv-p">
                    <h1>Our Approach to Wellness</h1>
                    <p>Our founder, <a href="/about-the-founder">Tochi Okafor</a> developed the seven dimensions to wellness after going through a rough patch in her life. She had been successful in business for years and suddenly was faced with a major set back that threw her into bankruptcy. She attributes her survival through those moments to the awareness of other aspects of life which financial success is only a fraction of and it helped pull her back on her feet. The experience led to developing a measurement system to approach overall wellbeing. She believes there are seven critical aspects to a fully functional human being. This she calls the seven dimensions to wellness.</p>
                </div>
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                        Physical Wellness
                        </button>
                      </h2>
                      <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">The physical dimension recognizes the need for regular physical activity, it also encourages one’s learning about diet and nutrition while discouraging the use of drugs and excessive alcohol consumption.  Optimal physical wellness is attained through the combination of regular exercise and good eating habits. While striving to build strength and enjoy vitality through exercise, it is important also, to adopt self-care practices to give the body the rest and relaxation it needs.  Physical wellness also imposes personal responsibility for the care of self and knowing when medical attention is necessary by monitoring your body’s warning signs. Overall a person looking good and feeling good will enjoy psychological benefits such as enhanced self-esteem which boosts self-confidence and fuels one’s sense of worth.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        Relational Wellness
                        </button>
                      </h2>
                      <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                       The relational dimension encourages the importance of cultivating and nurturing relationships. It emphasizes the interdependence between an individual, others and their environment. Relational wellness involves building healthy, and supportive relationships as well as fostering genuine connections with those around you. As you travel this wellness path, you’ll become more aware of the importance of conflict management and conflict resolutions skills.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        Intellectual Wellness
                        </button>
                      </h2>
                      <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            The intellectual dimension encourages a person’s creativity by engaging in stimulating mental activities. A person who desires growth in this area actively seeks to expand his or her knowledge and skill, either for personal improvement or for the improvement of others. To optimize one’s intellectual wellness is to allow expression through sharing your knowledge and skill with others.  Traveling this path imposes personal responsibility for continuous learning and capacity building and it can be developed through academics, personal hobbies, community involvement, and a dedication to personal development.
                        </div>
                      </div>
                    </div>
                    
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFour">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            Mental Wellness
                          </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            The mental dimension encourages a person’s ability to realize their own potential, build the capacity to cope with everyday stress while engaging in productive and fruitful work. Mental wellness includes taking an active part in deploying effective coping mechanisms to protect your sanity and fuel positive mental states.
                          </div>
                        </div>
                      </div>
                      
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFive">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                            Emotional Wellness
                          </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                        The emotional dimension encourages the awareness, understanding and the acceptance of one’s feelings. It is the capacity to manage your feelings, feelings of others, cope with stress, and choose appropriate behaviors and responses. it also involves the degree to which an individual feels positive and enthusiastic about themselves and life, and your superpower is the ability to respond rather than react to various life’s changing circumstances.
                         </div>
                        </div>
                      </div>
                      
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingSix">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                          Spiritual Wellness
                          </button>
                        </h2>
                        <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            The spiritual dimension recognizes our search for meaning and purpose in our human existence. It includes the desire for connectedness and appreciation for the depth and breadth of life and also the natural forces that exist in the universe.   Your Spiritual wellness can be defined through various factors including religious faith, values, ethics, and morals.
                          </div>
                        </div>
                      </div>
                      
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingSeven">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                            Financial Wellness
                          </button>
                        </h2>
                        <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            The Financial dimension encourages our responsibility to our money. It includes giving necessary attention to how to make, keep and grow money. You’ll take an active interest in financial planning and practice the behaviors that put you in a positive financial position. One who seeks growth in their finances must keep their expenses lower that their earnings and also seek out opportunities to increase their earning potential.  Financial wellness can be achieved through various means including budgeting, regular savings, embracing a minimalist lifestyle, being investment savvy and absolutely living within your means.
                          </div>
                        </div>
                      </div>
                  </div>
            </div>
        </div>
    </div>
</div>


<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\telco\resources\views/wellness.blade.php ENDPATH**/ ?>