<?php echo $__env->make('layout.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<meta name="description" content="The Breach Repairers is a faith-based organisation that advocates and prepares teenagers for excellence through mentorship and volunteerism.">
<title>The Breach Repairers</title>
<?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>  

<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel"  data-interval="6000" data-pause="false">

  <!-- Wrapper for slides -->
  <div class="carousel-inner">

    <ol class="side-socials">
        <li class="wow fadeInUp"><a href="https://www.facebook.com/thebreachrepairers" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
        <li class="wow fadeInUp"><a href="https://twitter.com/TheBreachReps" target="_blank"><i class="fab fa-twitter"></i></a></li>
        <li class="wow fadeInUp"><a href="https://www.youtube.com/channel/UCWSACrQBJVHd_si8mVM_gJg/featured" target="_blank"><i class="fab fa-youtube"></i></a></li>
    </ol>

    <div class="text">   
      <ol class="carousel-indicators" id="myId">
        <li data-target="#carouselExampleFade" data-slide-to="0" class="active" data-pause="false">01</li>
        <li data-target="#carouselExampleFade" data-slide-to="1">02</li>
        <li data-target="#carouselExampleFade" data-slide-to="2">03</li>
        <li data-target="#carouselExampleFade" data-slide-to="3">04</li>
        <li data-target="#carouselExampleFade" data-slide-to="4">05</li>
      </ol>
    </div>
    <div class="carousel-item active cass1">
      <div class="text">
        <p data-animation="animated fadeInUp">WHOLENESS</p>
        <h1 data-animation="animated fadeInUp">Raising Teenagers for godly excellence</h1>
      </div>
      <img src="img/slide1.jpg" alt="Breach Repairers">
      <div class="inner"></div>
    </div>

    <div class="carousel-item cass3">
      <div class="text">
        <p data-animation="animated fadeInUp">EXCELLENCE</p>
        <h1 data-animation="animated fadeInUp">Teaching them to <br>Soar</h1>
      </div>
      <div class="inner"></div>
      <img src="img/slide3.jpg" alt="Breach Repairers">
    </div>
    
    <div class="carousel-item cass2">
      <div class="text">
        <p data-animation="animated fadeInUp">HOME</p> 
        <h1 data-animation="animated fadeInUp">Place of Expression Without Judgment</h1>
      </div>
      <img src="img/slide2.jpg" alt="Breach Repairers">
      <div class="inner"></div>
    </div>

    <div class="carousel-item cass4">
      <div class="text">
        <p data-animation="animated fadeInUp">EXCELLENCE</p>
        <h1 data-animation="animated fadeInUp">A place to find the joy of learning</h1>
      </div>
      <div class="inner"></div>
      <img src="img/slide4.jpg" alt="Breach Repairers">
    </div>
    <div class="carousel-item cass5">
      <div class="text">
        <p data-animation="animated fadeInUp">REACH OUT</p>
        <h1 data-animation="animated fadeInUp">Promoting volunteering among teenagers</h1>
      </div>
      <div class="inner"></div>
      <img src="img/slide5.jpeg" alt="Breach Repairers">
    </div>

  </div>

</div>

<!------section-3------------->
<div class="section-three">
  <div class="wrap">
    <div class="row">
      <div class="col-md-5 wow fadeInUp">
        <h1>Bringing them up on the standard of the word of God</h1>
      </div>
      <div class="col-md-7 wow fadeInUp">
        <p>And they that shall be of thee shall build the old waste places: thou shalt raise up the foundations of many generations; and thou shalt be called, The repairer of the breach, The restorer of paths to dwell in. Isaiah 58:12 [KJV]</p>
      </div>
    </div>
  </div>
</div>
<div class="section-4" style="background: #fff">
  <div class="wrap">
    <div class="row">
      <div class="col-md-4">
        <div class="card wow fadeInUp">
          <div class="img-hold">
            <img src="img/Guidance-Mentoring.jpg">
          </div>
          <div class="text">
            <h2>Guidance and Mentoring</h2>
            <p>To be there, enabling growth and vulnerability, providing the right resources, knowledge and advice until every child never feels alone.</p>            
          </div>
        </div>
      </div>

      <div class="col-md-4">
        <div class="card wow fadeInUp">
          <div class="img-hold">
            <img src="img/relationships.jpg">
          </div>
          <div class="text">
            <h2>Building Relationships</h2>
            <p>Building Relationships: Spreading the fragrance of friendship, building trust and respect, and being pillars of support while acknowledging and respecting boundaries.</p>            
          </div>
        </div>
      </div>

      <div class="col-md-4">
        <div class="card wow fadeInUp">
          <div class="img-hold">
            <img src="img/nuturing_in_love.jpg" alt="Nuturing in love">
          </div>
          <div class="text">
            <h2> Nuturing in love</h2>
            <p>When every child can recognize the colour of love, we are closer to raising a safer society of adults that can live in harmony and mutual respect.</p>            
          </div>
        </div>
      </div>

    </div>
  </div>
</div>


<div class="section-5">
  <div class="left" style="background: url(img/abt3.png);
  background-size: cover;background-position: right center;">
    <div class="play-btn"><i class="fab fa-youtube"></i></div> 
  </div>
  <div class="right">
        <h2 class="wow fadeInUp">About Us</h2> 
        <h1 class="wow fadeInUp">Who We Are</h1>
        <p class="wow fadeInUp">The Breach Repairers is a faith-based organisation that advocates and prepares teenagers for excellence through mentorship and volunteerism. We believe that through mentoring and volunteering, teenagers can come into a deeper self-awareness of their own faith, personal and community development. <a href="#">Learn More</a></p> 
          <div class="list-unstyled row">
            <div class="col-md-4 col-sm-6 col-6 wow fadeInUp">
                  <img src="img/innovation.svg"/>
                <p>Trainings and Counselling</p>
            </div>
            <div class="col-md-4 col-sm-6 col-6 wow fadeInUp">
                <img src="img/transparency.svg"/>
                <p>Mentorship<br> Guild</p>
            </div> 
            <div class="col-md-4 col-sm-6 col-6 wow fadeInUp">
                <img src="img/trust.svg"/>
                <p>Partnership <br>with Causes </p>
            </div>
          </div> 
  </div>
</div>
<div class="parallax-container valign-wrapper" style="margin:0px;" id="footer">

  <div class="inner">
    <div class="wrap">
    <div class="row">
      <div class="col-md-6">
        <h1 class="wow fadeInUp">Nurturing in Love.</h1>
        <p class="wow fadeInUp">Duis aute irure dolor in reprehenderit in voluptate velit esse
          cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        <a class="wow fadeInLeft"><button>Our Campaigns</button></a>     
        <a class="wow fadeInRight"><button>Join Us</button></a>         
      </div>
    </div>
    </div>  
  </div>
  <div class="parallax"><img src="img/pp.jpg" alt="Unsplashed background img 3"></div>
</div>


<div class="section-5">
  <div class="right right-1">
    <h2 class="wow fadeInUp">Breach Repairers</h2>
    <h1 class="wow fadeInUp">Commitment to our core values</h1>
    <p class="wow fadeInUp">We are commited to being catalysts for positive life change by providing biblical, solution-driven insights.</p>
    <a href="join-us"><button class="wow fadeInUp">Support</button></a>
  </div>
  <div class="left left-1">
    <div class="text">
      <h1 class=" wow fadeInUp">Join Hands to Bring Help to Every Child Who Need Support</h1>
    </div>
  </div>
</div>

<div class="section-4 blogs">
  <div class="wrap">
    <div class="row">
      <div class="col-md-2">
       <h1>From Our Blog <i class="fa fa-long-arrow-alt-right"></i></h1>      
       <a href="/resources/blog" style="font-size: 12px;padding-top:15px;color:#f9b03e;">View More</a> 
      </div>
      <div class="col-md-10">
        
    <div class="row">

      <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <div class="col-md-4">
        <a href="<?php echo e($post->url); ?>">
        <div class="card">
          <div class="img-hold">
            <img  src="<?php echo e($post->thumbnail); ?>" alt="<?php echo e($post->post_title); ?>">
          </div> 
          <div class="text">
            <h2 class="wow fadeInUp"><?php echo e($post->post_title); ?></h2>
            <p class="wow fadeInUp"><?php echo e($post->post_excerpt); ?></p>      
            <div class="small  wow fadeInUp" style="padding-top: 25px;color:#000;">
              <span class="left"><i class="far fa-calendar"></i> <?php echo e(date('d.m.Y', strtotime($post->post_date))); ?></span>
              
              <span class="right"><i style="color: #888;">By</i>  <?php echo e($post->author); ?></span>
            </div>      
          </div>
        </div>
        </a>
      </div>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </div>
      </div>
    </div>
  </div> 
</div>

<?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\breachrepairers\resources\views/home.blade.php ENDPATH**/ ?>